<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'no', branch 't18-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Legg til fliser';
$string['aggregation_all'] = 'Brukere som samsvarer med alle kriteriene over, kan se denne funksjonslinken';
$string['aggregation_any'] = 'Brukere som samsvarer med et av kriteriene over, kan se denne funksjonslinken';
$string['aggregation_label'] = 'Regelmessig aggregering';
$string['aggregation_title'] = 'Regelmessig aggregeringslogikk';
$string['arrows'] = 'Forrige / Neste';
$string['audience_add'] = 'Legg til publikum';
$string['audience_aggregation_all'] = 'Alle publikummene over';
$string['audience_aggregation_any'] = 'Noen av publikumene ovenfor';
$string['audience_aggregation_label'] = 'Sammendrag av publikumsregel';
$string['audience_hide'] = 'Du har ikke tillatelse til å redigere publikums synlighet på denne brikken. Kontakt systemadministratoren hvis du ønsker å gjøre det. Antall synlige publikummer: {$a}';
$string['audience_showing'] = 'Definer tilgang etter publikumsregler';
$string['audience_title'] = 'Publikum';
$string['autoplay'] = 'Auto spill';
$string['background'] = 'Bakgrunn';
$string['backgroundappearance'] = 'Bildeutseende';
$string['backgroundcontain'] = 'Monter innsiden av flisen';
$string['backgroundcover'] = 'Fyll fliser';
$string['block_header'] = 'Tittel for blokken';
$string['bottom_heading'] = 'Bunn';
$string['cannot_edit_tile'] = 'Du har ikke tillatelser til å redigere denne brikken';
$string['cannot_view_image'] = 'Du kan ikke se dette bildet';
$string['certification_has_been_deleted'] = 'Sertifiseringen er slettet';
$string['certification_hidden'] = 'Skjult';
$string['certification_name'] = 'Sertifisering';
$string['certification_name_label'] = 'Sertifiseringsnavn';
$string['certification_not_found'] = 'Velg en sertifisering';
$string['certification_not_selected'] = 'Ingen sertifisering valgt';
$string['certification_select'] = 'Velg sertifisering';
$string['certification_sr-only'] = 'Link til {$a}-sertifiseringen';
$string['certificationvisibility'] = 'Sertifiseringssynlighet';
$string['clear_color'] = 'Fjern fargevalg';
$string['color_error'] = 'Verdien som er lagt inn samsvarte ikke med en heksadesimal verdi, dvs. \'# 11FFaa\'';
$string['confirm'] = 'Er du sikker på at du vil slette denne brikken?';
$string['content_edit'] = 'Rediger flis';
$string['content_form_title'] = 'Rediger {$a}-flisen';
$string['content_menu_title'] = 'Redigere';
$string['content_menu_title_sr-only'] = 'Rediger {$a}-flisen';
$string['controls'] = 'Kontroller';
$string['course_has_been_deleted'] = 'Kurs er slettet';
$string['course_hidden'] = 'Skjult';
$string['course_name'] = 'Kurs';
$string['course_name_label'] = 'Kursnavn';
$string['course_not_found'] = 'Velg et kurs';
$string['course_not_selected'] = 'Ingen kurs valgt';
$string['course_select'] = 'Velg kurs';
$string['course_sr-only'] = 'Link til {$a}-kurset';
$string['course_tile_title'] = 'Fliser for {$a}-kurset';
$string['coursevisibility'] = 'Kursets synlighet';
$string['currently_selected'] = 'For øyeblikket valgt';
$string['default_name'] = 'Statisk';
$string['delete_audience_rule'] = 'Slett publikum {$a} fra blokken';
$string['delete_menu_title'] = 'Slett';
$string['delete_menu_title_sr-only'] = 'Slett {$a}-flisen';
$string['error_no_rule'] = 'Velg en regel';
$string['fade'] = 'Falme';
$string['heading_location'] = 'Overskrift plassering';
$string['hidden_text'] = 'Skjult';
$string['icon'] = 'Ikon';
$string['icon_change'] = 'Endring';
$string['icon_choose'] = 'Velge';
$string['icon_choose_title'] = 'Velg ikon';
$string['icon_delete'] = 'Fjerne';
$string['icon_help'] = 'Advarsel: Brukere med et annet tema har kanskje ikke de samme ikonene som du gjør';
$string['icon_invalid'] = 'Ikonet er ugyldig';
$string['icon_size'] = 'Ikonstørrelse';
$string['icon_size_large'] = 'Stor';
$string['icon_size_medium'] = 'Medium';
$string['icon_size_small'] = 'Liten';
$string['interval'] = 'Intervall (sekunder)';
$string['interval_error'] = 'Intervallet skal være et positivt tall';
$string['interval_help'] = 'Tiden i sekunder mellom bakgrunnsbildet bytter. Et intervall på 0 betyr ingen overganger. Verdiene mellom 0 og 1 blir avrundet til 1.';
$string['is_visible'] = 'Er synlig';
$string['less'] = 'mindre';
$string['link'] = 'Koblingssted';
$string['link_target_label'] = 'Åpne lenke i ny fane';
$string['managesubtiles'] = 'Rediger innhold';
$string['managesubtiles_sr-only'] = 'Rediger innhold for {$a}-flisen';
$string['manual_id'] = 'Manuell ID';
$string['manual_id_help'] = 'En ID som brukes på blokken, dette er slik at den kan brukes av temaer.';
$string['multi_name'] = 'Galleri';
$string['order'] = 'Rekkefølge';
$string['parenttile_content_menu_title'] = 'Konfigurer';
$string['parenttile_content_menu_title_sr-only'] = 'Konfigurer for {$a}-flis';
$string['pauseonhover'] = 'Pause på svevet';
$string['pluginname'] = 'Utvalgte lenker';
$string['position_indicator'] = 'Posisjonsindikator';
$string['preset_aggregation_all'] = 'Alle valgte forhåndsinnstilte regler ovenfor';
$string['preset_aggregation_any'] = 'Noen av de valgte forhåndsinnstilte reglene ovenfor';
$string['preset_aggregation_label'] = 'Forhåndsinnstilt regneaggregasjon';
$string['preset_checkbox_admin'] = 'Bruker er administrator for nettstedet';
$string['preset_checkboxes_label'] = 'Tilstand som kreves for å se';
$string['preset_checkbox_guest'] = 'Bruker er logget inn som gjest';
$string['preset_checkbox_loggedin'] = 'Bruker er logget inn';
$string['preset_checkbox_notguest'] = 'Brukeren er ikke logget inn som gjest';
$string['preset_checkbox_notloggedin'] = 'Brukeren er ikke logget inn';
$string['preset_showing'] = 'Definer tilgang ved forhåndsinnstilte regler';
$string['preset_title'] = 'Presets';
$string['program_has_been_deleted'] = 'Programmet er slettet';
$string['program_hidden'] = 'Skjult';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Programnavn';
$string['program_not_found'] = 'Velg et program';
$string['program_not_selected'] = 'Ingen programmer valgt';
$string['program_select'] = 'Velg program';
$string['program_sr-only'] = 'Link til {$a}-programmet';
$string['programvisibility'] = 'Programsynlighet';
$string['random'] = 'Tilfeldig';
$string['repeat'] = 'Gjenta';
$string['requires_alt_text'] = 'Denne brikken må ha en alternativ tekst av tilgjengelighetsårsaker';
$string['save_edit'] = 'Lagre og rediger innhold';
$string['sequential'] = 'Sekvensiell';
$string['shape_fullwidth'] = 'Full bredde';
$string['shape_landscape'] = 'Landskap';
$string['shape_portrait'] = 'Portrett';
$string['shape_square'] = 'Torget';
$string['show_progress_bar'] = 'Vis fremgang';
$string['size_large'] = 'Stor';
$string['size_medium'] = 'Medium';
$string['size_small'] = 'Liten';
$string['slide'] = 'Lysbilde';
$string['stopediting'] = 'Ferdig redigering';
$string['text'] = 'Tekst';
$string['textbody'] = 'Tekst kropp';
$string['tile_alt_text'] = 'Alternativ tekst';
$string['tile_alt_text_help'] = 'Gi alternativ informasjon for dette bildet hvis en bruker av en eller annen grunn ikke kan se det (på grunn av treg tilkobling, en feil i src-attributtet, eller hvis brukeren bruker en skjermleser).';
$string['tile_background'] = 'Bilde';
$string['tile_background_color'] = 'Bakgrunnsfarge';
$string['tile_background_help'] = 'Bildene som vises vil være firkantede, så det anbefales at du laster opp et firkantet bilde. Noen omtrentlige størrelser: små 150x150, medium 200x200, store 350x350. Godkjente bildetyper er .jpg, .png, .gif og .svg.';
$string['tile_description'] = 'Beskrivelse';
$string['tile_gallery_background'] = 'Bilder';
$string['tile_gallery_background_help'] = 'Hvis du velger flere bilder, vil bakgrunnsbildet bytte mellom tilgjengelige bilder tilfeldig, i et intervall som er spesifisert av intervallinnstillingen. Bildene som vises vil være firkantede, så det anbefales at du laster opp et firkantet bilde. Noen omtrentlige størrelser: små 150x150, medium 200x200, store 350x350. Godkjente bildetyper er .jpg, .png, .gif og .svg.';
$string['tile_position'] = 'Flisens plassering';
$string['tile_rules_show'] = 'Definer tilgang ved hjelp av fliseregler';
$string['tilerules_title'] = 'Egendefinerte regler';
$string['tile_shape'] = 'Fliseform';
$string['tile_size'] = 'Flisestørrelse';
$string['tile_title'] = 'Tittel';
$string['tile_types'] = 'Flisetype';
$string['top_heading'] = 'Topp';
$string['top_tile_name'] = 'Etikett topp';
$string['totara_featured_links:addinstance'] = 'Legg til en ny blokker for Featured Links';
$string['totara_featured_links:edit'] = 'Rediger flisene i blokken';
$string['totara_featured_links:myaddinstance'] = 'Legg til en ny blokkerte Featured Links på siden';
$string['transition'] = 'Overgang';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL-er kan være fullstendige navn (http://www.sitename.com), delvise navn (sitename.com) eller lokale (for adresser på dette Totara-nettstedet). Lokale URL-er bør starte med en skråstrek ( / ) da dette sikrer at lenken vil fortsette å fungere hvis URL-en for nettstedet endres. Når brukt, vil en lokal URL ha nettstedets nettadresse lagt til.';
$string['userdataitemtotara_featured_links_tiles'] = 'Utvalgte lenker';
$string['visibility_custom'] = 'Bruk regler';
$string['visibility_edit'] = 'Rediger synlighet';
$string['visibility_form_title'] = 'Rediger synligheten til {$a}-flisen';
$string['visibility_hide'] = 'Skjult for alle';
$string['visibility_label'] = 'Adgang';
$string['visibility_menu_title'] = 'Synlighet';
$string['visibility_menu_title_sr-only'] = 'Rediger synligheten for {$a}-flisen';
$string['visibility_show'] = 'Synlig for alle';
