<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'no', branch 't18-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Legg til spilleliste';
$string['appears_in'] = 'Denne ressursen kommer opp i følgende spillelister:';
$string['article:create'] = 'Opprett ressurs';
$string['articlecreated'] = 'Ressurs opprettet';
$string['articledeleted'] = 'Ressurs slettet';
$string['articlereshared'] = 'Ressurs delt på nytt';
$string['article:share'] = 'Del ressurs';
$string['articleshared'] = 'Ressurs delt';
$string['articletitle'] = 'Ressurstittel';
$string['article:unshare'] = 'Koble fra ressurs';
$string['articleupdated'] = 'Ressurs oppdatert';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Synlighet av ressurselementer i katalogen';
$string['cannot_view_article'] = 'Du har ikke tillatelse til å se ressursen.';
$string['content'] = 'Ressursinnhold';
$string['createarticle'] = 'Opprett et nytt ressursinnhold';
$string['createarticleshort'] = 'Opprett ressurs';
$string['created'] = 'Ressurs vellykket opprettet';
$string['deletewarningmsg'] = 'Denne handlingen er permanent. Personer med tilgangen til denne ressursen vil ikke lenger kunne se den.';
$string['editarticlecontent'] = 'Rediger {$a} innhold';
$string['editarticletitle'] = 'Rediger {$a} tittel';
$string['entercontent'] = 'Angi innhold';
$string['entertitle'] = 'Angi ressurstittel';
$string['error:create'] = 'Kan ikke opprette en ressurs';
$string['error:delete'] = 'Kan ikke slette ressursen';
$string['error:reportresource'] = 'Kan ikke rapportere ressursen';
$string['error:sharecapability'] = 'Du har ikke de påkrevde kapabilitetene til å dele/oppheve deling av denne ressursen.';
$string['error:shareprivate'] = 'Ressursen kan kun ses på av deg. Endre hvem som kan se denne ressursen for å kunne dele den.';
$string['error:sharerestricted'] = 'Denne ressursen kan ikke ses på av alle og kun eieren har tillatelse til å dele den.';
$string['error:update'] = 'Kan ikke oppdatere ressursen';
$string['field:content'] = 'Innhold';
$string['field:name'] = 'Navn';
$string['field:timecreated'] = 'Tidspunkt opprettet';
$string['field:topics'] = 'Emner';
$string['filterlabeltype'] = 'Ressurs';
$string['filter:timeview'] = 'Tid til å lese';
$string['filter:timeviewhigh'] = 'Mer enn 10 minutter';
$string['filter:timeviewlow'] = '0–5 minutter';
$string['filter:timeviewmed'] = '5–10 minutter';
$string['filter:topics'] = 'Emner';
$string['icon:likes'] = 'Likes';
$string['image_alt'] = 'Bildet for ressursen {$a}';
$string['likearticle'] = 'Like ressurs «{$a}»';
$string['loadmore'] = 'Last inn mer';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommentert på ressursen {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> har nevnt deg i ressursen {$a->title}.';
$string['mentiontitle:content'] = '{$a} har nevnt deg i en ressurs';
$string['mentionview:content'] = 'Se ressurs';
$string['numberwithinplaylist'] = 'Kommer opp i {$a} spilleliste(r)';
$string['pluginadministration'] = 'Ressursadministrasjon';
$string['pluginname'] = 'Artikkel';
$string['removelikearticle'] = 'Fjern «like» for ressurs «{$a}»';
$string['reportresource'] = 'Rapporter innhold';
$string['reshareresource'] = 'Del ressurs «{$a}» på nytt';
$string['resource'] = 'Ressurs';
$string['resources'] = 'Ressurser';
$string['shareresource'] = 'Del ressurs «{$a}»';
$string['tagarea_engage_article'] = 'Ressurs';
$string['tagarea_engage_resource'] = 'Engasjer med ressurs';
$string['timefivetoten'] = '5–10 min.';
$string['timelessthanfive'] = 'Mindre enn 5 min.';
$string['timemorethanten'] = '10+ min.';
$string['user_data_item_article'] = 'Ressurs';
$string['user_data_item_article_completed'] = 'Ressursvisning';
$string['viewedresources'] = 'Du har sett {$a} av';
