<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktiviteter fullført';
$string['clicktomarkusercomplete'] = 'Klikk for å sette brukeren som fullført';
$string['complete'] = 'Kurs fullført';
$string['completiondate'] = 'Fullføringsdato';
$string['completions'] = 'Kursfullførelser';
$string['completion:view'] = 'Vis kursfullføringsrapport';
$string['detailedview'] = 'Vis detaljer';
$string['eventreportviewed'] = 'Fullførtrapport vist';
$string['eventrplcreated'] = 'RPL lagt til';
$string['eventrpldeleted'] = 'RPL slettet';
$string['eventuserreportviewed'] = 'Brukers fullførtrapport vist';
$string['id'] = 'ID';
$string['incomplete'] = 'Ikke fullført';
$string['inprogress'] = 'Kurs pågår';
$string['name'] = 'Navn';
$string['nocapability'] = 'Kan ikke hente brukerfullføringsrapporten';
$string['nocompletioncoursesenroled'] = 'Bruker ikke påmeldt eller startet i noen kurs med fullførelse aktivert';
$string['nocompletions'] = 'Brukeren har meldt seg på i dette kurset, men har ikke enda startet';
$string['notyetstarted'] = 'Kursene har ikke startet ennå';
$string['page-report-completion-index'] = 'Kursfullføringsrapport';
$string['page-report-completion-user'] = 'Kursfullføringsrapport med brukeroversikt';
$string['page-report-completion-x'] = 'Alle fullføringsrapporter';
$string['pluginname'] = 'Kursfullføring';
$string['reset_completion_for_user_x'] = 'Tilbakestill kursfullføring for {$a}';
$string['showonlyactiveenrols'] = 'Vis bare aktive påmeldinger';
$string['showonlyactiveenrols_help'] = 'Normalt viser kursfullføringsrapporten i et kurs ikke fullføringsinformasjon for elever som ikke har eksisterende aktive påmeldinger, men som kanskje har gjennomført aktiviteter tidligere når de var påmeldt. Deaktivering av dette alternativet viser alle fullføringsdata i disse rapportene, inkludert for de elevene med suspendert, utløpt eller fjernet påmelding';
$string['xofy'] = '{$a->completed} av {$a->total}';
