<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'no', branch 't18-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logo alternativ tekst';
$string['alttextdesc'] = 'Teksten som vises når et bilde ikke kan vises. Denne teksten leses også av en skjermleser.';
$string['bodybackground'] = 'Bakgrunnsfarge';
$string['bodybackground_desc'] = 'Hovedfargen som brukes til bakgrunnen.';
$string['buttoncolor'] = 'Knappfarge';
$string['buttoncolordesc'] = 'Dette setter fargen for bakgrunnen til knappene.';
$string['choosereadme'] = 'Standardtema for Totara.';
$string['contentbackground'] = 'Hovedinnhold bakgrunnsfarge';
$string['contentbackground_desc'] = 'Bakgrunnsfargen til hovedinnholdet på nettstedet.';
$string['customcss'] = 'Tilpasset CSS';
$string['customcssdesc'] = 'Enhver CSS du skriver her vil bli lagt til hver side slik at du enkelt kan tilpasse dette temaet.';
$string['enablestyleoverrides'] = 'Aktiver stiloverstyringer';
$string['enablestyleoverrides_desc'] = 'Tillat temafargeinnstillinger å overstyre standardverdier.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets favicon, ikonet må være * .ico-format';
$string['footnote'] = 'Fotnote';
$string['footnotedesc'] = 'Uansett hva du legger til i denne teksten vil bli vist i bunnteksten på hele Totara-siden din.';
$string['headerbgc'] = 'Sekundært innhold bakgrunnsfarge';
$string['headerbgcdesc'] = 'Dette setter fargen for bakgrunnen til hovedboksblokken og andre blokker.';
$string['linkcolor'] = 'Linkfarge';
$string['linkcolordesc'] = 'Dette setter linkfarge for temaet.';
$string['linkvisitedcolor'] = 'Besøkt linkfarge';
$string['linkvisitedcolordesc'] = 'Dette setter linkfarge for besøkte linker.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets logo';
$string['navlogo'] = 'Navigasjonslogo';
$string['navlogoalttext'] = 'Navigasjonslogo alternativ tekst';
$string['navlogoalttext_desc'] = 'Teksten som vises når et bilde ikke kan være. Denne teksten blir også lest av en skjermleser.';
$string['navlogo_desc'] = 'Last opp bildefilen som skal brukes som nettstedets navigasjonslogo. <br> Filformat: PNG <br> Maks høyde: 40 piksler <br> Maks bredde: 400 piksler';
$string['navprimarybg'] = 'Navigasjon primær BG-farge';
$string['navprimarybg_desc'] = 'Navigasjonens primære bakgrunnsfarge.';
$string['navprimarylink'] = 'Navigasjon primære lenker farge';
$string['navprimarylink_desc'] = 'Navigasjon primære lenker farge.';
$string['navsecondarybg'] = 'Navigasjon sekundær BG-farge';
$string['navsecondarybg_desc'] = 'Navigasjon sekundær bakgrunnsfarge.';
$string['navsecondarylink'] = 'Navigasjon sekundære koblinger farge';
$string['navsecondarylink_desc'] = 'Navigasjon sekundære koblinger farge.';
$string['navtextcolor'] = 'Navigasjonstekstfarge';
$string['navtextcolor_desc'] = 'Navigasjonstekstfarge.';
$string['pluginname'] = 'Basis (avskrevet)';
$string['primarybuttoncolor'] = 'Primær knappfarge';
$string['primarybuttoncolordesc'] = 'Dette angir fargen på bakgrunnen for lagringsknapper.';
$string['region-bottom'] = 'Bunn';
$string['region-main'] = 'Hoved';
$string['region-side-post'] = 'Høyre';
$string['region-side-pre'] = 'Venstre';
$string['region-top'] = 'Topp';
$string['textcolor'] = 'Tekstfarge';
$string['textcolor_desc'] = 'Farge på teksten';
