<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'no', branch 't18-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Handlinger';
$string['allrequired'] = 'alt nødvendig';
$string['anyrequired'] = 'noen påkrevd';
$string['certificationcompletionedit'] = 'Rediger ferdigstillelse av sertifisering';
$string['certificationcompletionnoedit'] = 'Du kan ikke redigere denne sertifiseringen';
$string['checkcoursecompletions'] = 'Sjekk kursavslutningene';
$string['completionchangessaved'] = 'Fullføringsendringene er lagret';
$string['completionchangeuser'] = 'For brukeren er konsekvensene av disse endringene:';
$string['completioneditor:editcoursecompletion'] = 'Kan redigere brukeres kursdata';
$string['completionfilterbycourse'] = 'Filtrer etter kurs: {$a}';
$string['completionfilterbyuser'] = 'Filtrer etter bruker: {$a}';
$string['completionofcoursex'] = 'Gjennomføring av kurset: {$a}';
$string['completionprobleminformation'] = 'Informasjon';
$string['completionrecordcountproblem'] = 'Problemoppføringer: {$a}';
$string['completionrecordcounttotal'] = 'Totalt antall poster: {$a}';
$string['completionsforuserin'] = 'Fullføringsposter for {$a->user} i {$a->objekt}';
$string['completionswithproblems'] = 'Fullføringsposter med problemer';
$string['completionupdatecancelled'] = 'Fullføringsoppdateringen avbrutt';
$string['count'] = 'Telle';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kursets gjennomføringskriterier';
$string['coursecompletioncriteriaandmodules'] = 'Kriterier og aktiviteter';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Fullfør hvis aktiviteten er fullført';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Fullfør hvis \'Aktivitetsstatus\' er fullført og ikke mislyktes';
$string['coursecompletioncriteriastatus'] = 'Kriteriestatus';
$string['coursecompletioncriteriatimecompleted'] = 'Kriterietid fullført';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopiert fra gjennomført aktivitetstid';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopiert fra \'Aktivitetstid fullført\' hvis ikke mislyktes';
$string['coursecompletioncurrent'] = 'Nåværende ferdigstillelse';
$string['coursecompletioncurrentrecord'] = 'Gjeldende kurs fullføringsprotokoll';
$string['coursecompletiondelete'] = 'Er du sikker på at du vil slette denne kursavslutningsprotokollen? Dette kan ikke angres. Tilknyttede logger, kriterier, aktivitets- og historikkdata blir oppbevart.';
$string['coursecompletiondeleted'] = 'Kompletteringsdata for denne brukeren i dette kurset er slettet';
$string['coursecompletiondoesntexist'] = 'Brukeren har ingen gjeldende kurs fullføringspost.';
$string['coursecompletionedit'] = 'Rediger gjennomføring av kurset';
$string['coursecompletioneditor'] = 'Fullføringsredaktør';
$string['coursecompletiongrade'] = 'Grade';
$string['coursecompletionhistory'] = 'Kurs fullføringshistorie';
$string['coursecompletionhistoryadd'] = 'Legg til historikk';
$string['coursecompletionhistorydelete'] = 'Slett kompletteringshistorikk';
$string['coursecompletionhistorydeleted'] = 'Historie om fullføring av kurs slettet';
$string['coursecompletionhistoryedit'] = 'Rediger historie';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Aktivitet fullføring';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Redigeringsmodus';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Bruk fullføring av aktivitet';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Bruk separate kompletteringsdata';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurset har ingen aktiviteter';
$string['coursecompletionmodulestatus'] = 'Aktivitetsstatus';
$string['coursecompletionmoduletimecompleted'] = 'Aktivitetstid fullført';
$string['coursecompletionorphanedcritcompldelete'] = 'Slett fullføringen av foreldreløse kriterier';
$string['coursecompletionorphanedcritcompldeleted'] = 'Foreldreløse kriterier fullført slettet';
$string['coursecompletionorphanedcritcompls'] = 'Foreldreløse kurskriterier fullføringer';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Disse postene skal ikke eksistere. Kursets gjennomføringskriterier som de relatert til eksisterer ikke lenger. Du kan være i stand til å identifisere kriteriene for gjennomføring av kurset som disse postene tilhørte ved å lete etter CCCCID i Transaksjonsloggen. Hvis kriteriene for gjennomføring av kurset som de er relatert til legges til i fullføringen av kurset, blir ikke disse postene automatisk matchet med dem. Av disse grunnene bør disse postene slettes.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Ukjent';
$string['coursecompletionprogsandcerts'] = 'Relaterte programmer og sertifiseringer';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL-karakter (%)';
$string['coursecompletionsaveconfirm'] = 'Endring av fullføringsprotokoll kan føre til endringer i kursavslutninger, fullføringsstatus for andre aktiviteter, betinget tilgang og andre systemer som er avhengig av eller overvåker brukernes fullføringsstatus.';
$string['coursecompletionstatus'] = 'Kurs fullføringsstatus';
$string['coursecompletionstatus_help'] = 'Velg status for brukerens kurs. Alternativene nedenfor kan endres eller begrenses avhengig av dette valget.';
$string['coursecompletiontimecompleted'] = 'Tid fullført';
$string['coursecompletiontimeenrolled'] = 'Innmeldt tid';
$string['coursecompletiontimestarted'] = 'Tiden startet';
$string['coursecompletionviewed'] = 'Vist';
$string['coursemembership'] = 'Kursmedlemskap';
$string['cronautomatic'] = 'Cron / Automatic';
$string['deletecoursecompletion'] = 'Slett den nåværende kursgjennomføringsposten';
$string['edit'] = 'Redigere';
$string['error:impossibledatasubmitted'] = 'Oppgavene er ikke gyldige og kan ikke behandles';
$string['error:info_unknowncombination'] = 'Det er ingen spesifikk informasjon knyttet til denne feilen eller spesiell kombinasjon av feil. Det kan være at det er en kombinasjon av andre forklarbare feil. Registreringene kan fikses manuelt, men det må tas hensyn til at riktig løsning er valgt. Det skal rapporteres til Totara-støtte hvis det er mange tilfeller eller hvis det forekommer ofte.';
$string['event_course_completion_edited'] = 'Kursfullføringsoppføring for bruker redigert';
$string['fixconfirmone'] = '<p> Er du sikker på at du vil bruke den valgte fiksen på denne fullføringsposten? </p><p> Handlingen blir logget, men kan ikke automatisk angre. </p>';
$string['fixconfirmsome'] = '<p> Er du sikker på at du vil bruke den valgte fiksen på <strong>alle fullføringsposter i denne listen</strong> ? </p><p> Hvis noen poster må fikses med en annen metode (for eksempel med en annen løsning, eller manuelt), bør du velge <strong>Nei</strong> . </p><p> Handlingen logges for hver fullføringspost, men kan ikke angre automatisk. </p>';
$string['fixconfirmtitle'] = 'Bekreft autofiks-poster';
$string['hasproblem'] = 'Har du problem?';
$string['history'] = 'Historie';
$string['invalidstatus'] = 'Invalid - Velg en gyldig status';
$string['notapplicable'] = 'Gjelder ikke';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Brukeren er ikke lenger påmeldt dette kurset';
$string['overview'] = 'Oversikt';
$string['pluginname'] = 'Fullføringsredaktør';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Tid ferdig eller sertifisert';
$string['programcompletionedit'] = 'Rediger ferdigstillelse av programmet';
$string['programcompletionnoedit'] = 'Du kan ikke redigere denne programmets fullføringspost';
$string['transactiondatetime'] = 'Dato / tid';
$string['transactions'] = 'Transaksjoner';
$string['transactionuser'] = 'Endring gjort av';
$string['unknown'] = 'Ukjent';
