<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'no', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Tilgang';
$string['accesslimited'] = 'Begrensede personer';
$string['accessprivate'] = 'Kun du';
$string['accesspublic'] = 'Alle';
$string['accesssettings'] = 'Innstillinger';
$string['adder_image_alt'] = 'Bildet av innholdet {$a}';
$string['all'] = 'Alle';
$string['allsite'] = 'Hele nettstedet';
$string['alltopics'] = 'Alle emner';
$string['alltypes'] = 'Alle typer';
$string['allvisibilities'] = 'Alle synligheter';
$string['alphabet'] = 'A–Z';
$string['alreadyshared'] = 'Allerede delt';
$string['assigntopics'] = 'Tilordne emne(r)';
$string['bookmark'] = 'Bokmerke';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'AKTIV LÆRING';
$string['bot_active_learning_pattern2'] = 'GJELDENDE LÆRING';
$string['botcardcertsdetail'] = 'Sertifiseringsdetaljen:';
$string['botcardcertslist'] = 'Hvilke sertifiseringer vil du kontrollere?';
$string['botcardcoursecategory'] = 'Hvilken kategori av læring vil du kontrollere?';
$string['botcardcoursesdetail'] = 'Kursdetaljen:';
$string['botcardcourseslist'] = 'Hvilke kurs vil du kontrollere?';
$string['botcardenrolledcourses'] = 'Kurs du er registrert for';
$string['botcardjobassignments'] = 'Dine jobbtilordninger';
$string['botcardnewmessage'] = 'Ny melding mottatt i Totara';
$string['botcardnewmessageaction'] = 'Åpne i Totara';
$string['botcardprogramdetail'] = 'Programdetaljen:';
$string['botcardprogramlist'] = 'Hvilke programmer vil du kontrollere?';
$string['botcardwelcomeaction'] = 'Gå til Totara';
$string['botcardwelcomeheading'] = 'Hallo';
$string['bot_category_menu'] = 'Kurs | Programmer | Sertifisering';
$string['bot_cert_pattern1'] = 'SERTIFISERINGER';
$string['bot_cert_pattern2'] = 'SERTIFISERING';
$string['bot_cert_pattern3'] = 'SERT.';
$string['bot_course_pattern1'] = 'KURS';
$string['bot_course_pattern2'] = 'KURS';
$string['botdefaultreply'] = 'Vi har problemer med å tolke forespørselen din.';
$string['bot_finished_learning_pattern1'] = 'FULLFØRT LÆRING';
$string['bot_finished_learning_pattern2'] = 'FULLFØRT LÆRING';
$string['bot_hi_pattern1'] = 'HEI';
$string['bot_hi_pattern2'] = 'HEI';
$string['bot_hi_pattern3'] = 'HALLO';
$string['botinstructions'] = 'Referer til <insert link here> for en fullstendig referanse om hvordan samhandle med bot-en.';
$string['bot_intent_active_learning_pattern1'] = 'MIN GJELDENDE LÆRING';
$string['bot_intent_active_learning_pattern2'] = 'MIN AKTIVE LÆRING';
$string['bot_intent_finished_learning_pattern1'] = 'MIN FULLFØRTE LÆRING';
$string['bot_intent_finished_learning_pattern2'] = 'MIN FULLFØRTE LÆRING';
$string['bot_intent_get_job_assignments_pattern1'] = 'få mine jobbtilordninger';
$string['bot_intent_get_job_assignments_pattern2'] = 'jobbtilordninger';
$string['bot_intent_get_job_assignments_pattern3'] = 'tilordninger';
$string['bot_intent_get_my_learning_pattern1'] = 'få min læring';
$string['bot_intent_get_my_learning_pattern2'] = 'min læring';
$string['bot_intent_get_my_learning_pattern3'] = 'mine kurs';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'min profil';
$string['bot_intent_profile_pattern3'] = 'få min profil';
$string['bot_program_pattern1'] = 'PROGRAM';
$string['bot_program_pattern2'] = 'PROGRAMMER';
$string['botwelcome'] = 'Velkommen';
$string['button_continue'] = 'Fortsett';
$string['cachedef_query_providers'] = 'Forespør leverandør om klasse-mellomlager';
$string['cachedef_share_recipient_areas'] = 'Del mottakerområdemellomlager';
$string['cachedef_share_recipient_class'] = 'Del mottakerklassemellomlager';
$string['comment_message'] = '{$a->fullname} har kommentert på «{$a->name}».';
$string['comment_message_subject'] = '{$a->fullname} har kommentert på din {$a->resourcetype}';
$string['comment_message_view'] = 'Se kommentar:';
$string['comments'] = 'Kommentarer';
$string['component'] = 'Komponent';
$string['compress'] = 'Komprimer';
$string['contribute'] = 'Bidra';
$string['contribute_text'] = 'Bidra din første ressurs nå!';
$string['contributetip'] = 'Tips: Legg til en hashtag for å gjøre dette enklere å finne';
$string['contributetip_help'] = 'Hashtagger gjør det enklere å finne informasjon om spesifikke emner. For eksempel, en ressurs om farer på arbeidsplassen kan inkludere hashtagger som #helseogsikkerhet #værtrygg #farer';
$string['contributor'] = 'Bidragsyter';
$string['createtime'] = 'Opprettet {$a}.';
$string['createtimewithupdatetime'] = 'Opprettet {$a->timecreated}. Sist oppdatert {$a->timemodifed}.';
$string['dateshared'] = 'Dato delt';
$string['dayago'] = '{$a} dag siden';
$string['daysago'] = '{$a} dager siden';
$string['done'] = 'Ferdig';
$string['editsettings'] = 'Rediger innstillinger';
$string['emptycontent'] = 'Det er ikke noe innhold som matcher ditt søk. Prøv igjen.';
$string['enable_resources'] = 'Bibliotek';
$string['enable_resources_description'] = 'Når aktivert vil dette tillate brukere å opprette og dele ressurser/spillelister innad i biblioteket sitt, samt få tilgang til ressurser/spillelister som har blitt lagret og delt med dem. Hvis deaktivert, vil biblioteket være skjult fra alle nettstedmenyer og API-tjenester vil ikke være tilgjengelige.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Bidrag';
$string['engagecontent'] = 'Innholdsengasjement';
$string['engagedusers'] = 'Brukerengasjement';
$string['engagedworkspace'] = 'Arbeidsområdeengasjement og -aktivitet';
$string['engage:manage'] = 'Se og administrer engasjer-ressurser og -undersøkelser';
$string['engage:view_engagedusers_reporting'] = 'Se rapport for de mest engasjerte brukerne';
$string['engage:view_engagedworkspace_reporting'] = 'Arbeidsområdeengasjement og -aktivitet';
$string['engage:viewlibrary'] = 'Se bibliotek';
$string['engage:view_resource_reporting'] = 'Se rapport for mest engasjerende innhold';
$string['enter_topics'] = 'Angi emne(r)';
$string['error:botinactive'] = 'Bot «{$a}» er ikke aktiv og kan ikke bli instansert.';
$string['error:botinput'] = 'Ingen eller ugyldig inndata oppgitt til bot';
$string['error:botinvaliduser'] = 'Bruker ikke gyldig for aktivitet';
$string['error:botoutputaction'] = 'Handling ikke gyldig for utdatahåndterer';
$string['error:botoutputintent'] = 'Innhold ikke gyldig for utdatahåndterer';
$string['error:botsendmessage'] = 'Kunne ikke sende melding sendt til «{$a->url}». Resultat: {$a->result}';
$string['error:create'] = 'Kan ikke opprette en hendelse av en ressurs «{$a->type}»';
$string['error:createquestion'] = 'Kan ikke opprette et spørsmål';
$string['error:delete'] = 'Kan ikke slette en hendelse av en ressurs «{$a->type}»';
$string['error:deletequestion'] = 'Kan ikke slette spørsmålet';
$string['error:invalid_recipient'] = 'Ugyldig mottaker';
$string['error:permissiondenied'] = 'Tillatelse avvist';
$string['error:sharecapability'] = 'Du har ikke de påkrevde kapabilitetene til å dele denne ressursen.';
$string['error:shareprivate'] = 'Ressurs kan kun ses på av deg. Endre hvem som kan se denne ressursen for å kunne dele den.';
$string['error:sharerestricted'] = 'Ressurs er ikke offentlig og kun eieren har tillatelse til å dele den.';
$string['error:update'] = 'Kan ikke oppdatere en hendelse av en ressurs «{$a->type}»';
$string['error:updateaccess'] = 'Kan ikke oppdatere tilgang av en ressurs «{$a->type}»';
$string['error:updatequestion'] = 'Kan ikke oppdatere spørsmålet';
$string['error:view_user_resources'] = 'Kan ikke se andre brukerressurser';
$string['expand'] = 'Utvid';
$string['filteraccess'] = 'Synlighet';
$string['filterbartitle'] = 'Filtrer ressurser';
$string['filtersearch'] = 'Søk';
$string['filtersection'] = 'Avsnitt';
$string['filtertopic'] = 'Emne';
$string['filtertype'] = 'Type';
$string['foundin'] = 'Funnet i';
$string['grid'] = 'Rutenett';
$string['hashtags'] = 'hashtagger';
$string['hourago'] = '{$a} time siden';
$string['hoursago'] = '{$a} timer siden';
$string['itemscount'] = '{$a} elementer';
$string['itemscountone'] = '{$a} element';
$string['items_list'] = 'Elementliste';
$string['library'] = 'Bibliotek';
$string['like'] = 'Lik';
$string['like_message'] = '{$a->fullname} har likt «{$a->name}».';
$string['like_message_subject'] = '{$a->fullname} har likt din {$a->name}';
$string['like_message_view'] = 'Se {$a}:';
$string['list'] = 'Liste';
$string['loading'] = 'Laster opp';
$string['messageprovider:comment_notification'] = 'Kommentarer på ressursene din';
$string['messageprovider:like_notification'] = 'Ressurs «likes»';
$string['messageprovider:reply_notification'] = 'Svar på dine ressurser';
$string['messageprovider:share_notification'] = 'Nye elementer delt med deg';
$string['message_resource'] = 'ressurs';
$string['minuteago'] = '{$a} minutt siden';
$string['minutesago'] = '{$a} minutter siden';
$string['more'] = 'Mer';
$string['multichoiceanswerdeleted'] = 'Flervalgssvar slettet';
$string['navigation'] = 'Navigasjon';
$string['nocontributions'] = '{$a} har ikke gitt noen bidrag ennå.';
$string['noshares'] = 'Ikke delt';
$string['numberofcomments'] = '{$a} kommentar(er)';
$string['numberofinstances'] = 'Antall hendelser';
$string['numberoflikes'] = '{$a} like(s)';
$string['numberofmore'] = 'og {$a} mer/flere …';
$string['numberofpeoplerating'] = '{$a} personer rangerte denne/dette';
$string['numberofpersonrating'] = '{$a} person rangerte denne/dette';
$string['numberofshares'] = '{$a} deling(er)';
$string['or'] = 'eller';
$string['other'] = 'Annet';
$string['overview'] = 'Oversikt';
$string['pluginname'] = 'Bibliotek';
$string['private'] = 'Kun du';
$string['public'] = 'Alle';
$string['rate_one_star'] = 'Ranger denne spillelisten med 1 stjerne';
$string['rate_x_stars'] = 'Ranger denne spillelisten med {$a} stjerner';
$string['rating'] = 'Rangering';
$string['ratingsforscreenreader'] = 'rangert {$a} av 5 stjerner';
$string['related'] = 'Relatert';
$string['removefromlibary'] = 'Fjern fra bibliotek';
$string['removefromsharedlibrary'] = '{$a} har blitt fjernet fra ditt delte bibliotek. Dette vil ikke påvirke din evne til å få tilgang til dette innholdet på andre plasseringer.';
$string['removefromsharedwithyou'] = 'Fjern fra Delt med deg';
$string['removefromyourworkspace'] = '{$a} har blitt vellykket fjernet fra arbeidsområdets bibliotek. Arbeidsområdemedlemmer vil fortsatt kunne få tilgang til dette innholdet på andre plasseringer.';
$string['reply_message'] = '{$a->fullname} har svart på din kommentar på «{$a->name}».';
$string['reply_message_subject'] = '{$a->fullname} har svart på din kommentar';
$string['reply_message_view'] = 'Se svar:';
$string['reshare'] = 'Del på nytt';
$string['resharedbypeople'] = 'Delt på nytt av {$a} personer';
$string['resharetorecipients'] = 'Del på nytt til spesifiserte personer';
$string['resharetorecipientsworkspaces'] = 'Del på nytt til spesifiserte personer eller arbeidsområder';
$string['resourcecount'] = '{$a} ressurser';
$string['resourcecountone'] = '{$a} ressurs';
$string['resourcecreatedevent'] = 'Ressurs opprettet';
$string['resourcedeletedevent'] = 'Ressurs fjernet';
$string['resourcenavnext'] = 'Neste ressurs i spilleliste';
$string['resourcenavprevious'] = 'Forrige ressuers i spilleliste';
$string['resourceonly'] = 'Vis kun frittstående ressurser';
$string['resource_unavailable'] = 'Ressursen er ikke lenger tilgjengelig';
$string['restricted'] = 'Begrensede personer';
$string['savedresources'] = 'Lagrede ressurser';
$string['search'] = 'Søk';
$string['searchlibrary'] = 'Søk ditt bibliotek';
$string['searchresults'] = 'Søk resultater';
$string['searchresultsdetail'] = 'Søk resultater: {$a}';
$string['section'] = 'Avsnitt';
$string['self'] = 'Selv';
$string['share'] = 'Del';
$string['sharedwith'] = 'Delt med';
$string['sharedwithpeople'] = 'Delt med {$a->people} personer';
$string['sharedwithpeopleworkspaces'] = 'Delt med {$a->people} personer og {$a->workspaces} arbeidsområde(r)';
$string['sharedwithyou'] = 'Delt med deg';
$string['sharehelpinfo'] = 'Dette innholdet vil komme opp i «Delt med deg»-området i den valgte personens bibliotek. Kun personer som aldri tidligere har hatt dette innholdet delt med seg er tilgjengelige for å bli valgt.';
$string['sharehelpinfoworkspaces'] = 'Dette innholdet vil komme opp i «Delt med deg»-området i den valgte personens bibliotek. Kun personer/arbeidsområder som aldri tidligere har hatt dette innholdet delt med seg er tilgjengelige for å bli valgt.';
$string['share_message'] = '{$a->fullname} har delt «{$a->name}» med deg.';
$string['share_message_subject'] = 'Ny/Nytt {$a} har blitt delt med deg';
$string['share_message_view'] = 'Se innhold:';
$string['sharetopeople'] = 'Del til spesifiserte personer eller arbeidsområder';
$string['sharetopeopleoptional'] = 'Del til spesifiserte personer eller arbeidsområder (valgfritt)';
$string['sharetorecipients'] = 'Del til spesifiserte personer';
$string['sharetorecipientsoptional'] = 'Del til spesifiserte personer';
$string['sharetorecipientsoptionalworkspaces'] = 'Del til spesifiserte personer eller arbeidsområder (valgfritt)';
$string['sharetorecipientsworkspaces'] = 'Del til spesifiserte personer eller arbeidsområder';
$string['singlechoiceanswerdeleted'] = 'Enkeltvalgssvar slettet';
$string['sliders'] = 'Glidere';
$string['sort'] = 'Sorter etter';
$string['sortalphabet'] = 'A–Z';
$string['sortcreated'] = 'Opprettet';
$string['sortpopular'] = 'Populær/Populært';
$string['tags'] = 'tagger';
$string['tag_warning'] = 'Merk at for å kunne dele denne ressursen med alle, må du tilordne emnetagger. Det ser ut som om tagg-funksjonaliteten er deaktivert. Kontakt nettstedsarministratorene for å aktivere tagg-funksjonaliteten og sikre at det er minst ett lagret emne.';
$string['time'] = 'tid';
$string['timetoread'] = 'Tid til å lese';
$string['timeviewfivetoten'] = '5 til 10 minutter';
$string['timeviewlessthanfive'] = 'Mindre enn 5 min.';
$string['timeviewmorethanten'] = 'Mer enn 10 minutter';
$string['tipnumberofresharer'] = 'Antall personer som har delt dette innholdet på nytt';
$string['title'] = 'Tittel';
$string['topic'] = 'Emne';
$string['type'] = 'Type';
$string['unassigned'] = 'Tatt bort fra';
$string['unbookmark'] = 'Fjern bokmerke';
$string['unsaved_changes_message'] = 'Du vil miste dine angitte data hvis du fortsetter.';
$string['unsaved_changes_title'] = 'Forkast kladd?';
$string['unsaved_changes_warning'] = 'Dine ulagrede endringer vil gå tapt';
$string['userdataitembookmark'] = 'Bokmerke';
$string['userdataitemshare'] = 'Del';
$string['usersresources'] = '{$a}s bibliotek';
$string['viewprivate'] = 'Kun du kan se';
$string['viewpublic'] = 'Alle kan se';
$string['viewrestricted'] = 'Begrensede personer kan se';
$string['whocansee'] = 'Hvem kan se dette?';
$string['yourlibrary'] = 'Ditt bibliotek';
$string['yourresources'] = 'Dine ressurser';
