<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'no', branch 't18-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Standardverdi';
$string['default_value_help'] = 'Standardverdi er et helt tall mellom de numeriske verdiene. Den stilles automatisk i nærhet til skalaens numeriske median.
For eksempel, på en skala fra 0–21, er standardverdigen 10.

Bruk denne innstillingen til å tilpasse standardverdi.';
$string['default_value_help_text'] = 'Et helt tall innen området for minimum og maksimum numeriske verdier. Den representerer startposisjonen for den glidende markøren på skalaen for respondenten har valgt en verdi.';
$string['error:answer_invalid'] = 'Svar er ikke gyldig';
$string['error:answer_required'] = 'Svar er påkrevd';
$string['error:question_length_exceeded'] = 'Spørsmålstekst er for lang';
$string['error:question_required'] = 'Spørsmål er påkrevd';
$string['high_value_label'] = 'Maksimum numerisk verdi';
$string['low_value_label'] = 'Minimum numerisk verdi';
$string['name'] = 'Rangeringsskala: Numerisk';
$string['no_response_submitted'] = 'Ingen respons innsendt';
$string['numeric_max_value_help'] = 'Et helt nummer som representerer det høyeste punktet i skalaens område. Skalatrinnene i intervaller på 1, men minimum 3 trinn (så det må være en forskjell på minst 2 mellom minimum og maksimum numeriske verdier).';
$string['numeric_min_value_help'] = 'Et helt nummer som representerer det laveste punktet i skalaens område. Skalatrinnene i intervaller på 1, men minimum 3 trinn (så det må være en forskjell på minst 2 mellom minimum og maksimum numeriske verdier).';
$string['numeric_values_help'] = 'Angi minimum og maksimum numeriske verdier.

Bruk hele tall.

Skalatrinnene i intervaller på 1, med minimum 3 trinn. For eksempel, fra 1 til 3.';
$string['pluginname'] = 'Skalaelement for rangering';
$string['preview'] = 'Forhåndsvisning/Forhåndsvis';
$string['preview_help'] = 'Gliderposisjonen representerer standardverdien, et helt tall i nærhet til skalaens numeriske verdimedian. For eksempel, på en skala fra 0–21, er standardverdigen 10.';
$string['question_label'] = 'Spørsmål';
$string['question_placeholder'] = 'Skriv inn et spørsmål som promter en numerisk rangering';
$string['response_required_help'] = 'Skalaspørsmål for rangering krever alltid et svar.';
$string['scale_description'] = 'Skalabeskrivelse';
$string['scale_numeric_values'] = 'Numeriske verdier';
