<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'no', branch 't18-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Fullføringsdato';
$string['completionorgid'] = 'FullføringsorganisasjonsID';
$string['completionorgname'] = 'Fullføringsorganisasjonsnavn';
$string['completionorgpath'] = 'Fullføringsorganisasjonssti';
$string['completionposid'] = 'FullføringsposisjonsID';
$string['completionposname'] = 'Navn på fullføringsposisjon';
$string['completionpospath'] = 'Fullføringsposisjonssti';
$string['completionstatus'] = 'Fullføringsstatus';
$string['currentorg'] = 'Brukerens nåværende organisasjon';
$string['currentpos'] = 'Brukerens nåværende stilling';
$string['datecompleted'] = 'Fullføringsdato';
$string['dateenrolled'] = 'Påmeldingsdato';
$string['datestarted'] = 'Startdato';
$string['grade'] = 'Karakter';
$string['iscomplete'] = 'Fullført?';
$string['iscompleteany'] = 'Fullført? (Uansett metode)';
$string['iscompletenorpl'] = 'Fullført? (Ikke via RPL)';
$string['iscompleterpl'] = 'Fullført? (Via RPL)';
$string['isenrolled'] = 'Påmeldt';
$string['isinprogress'] = 'Pågår?';
$string['isnotcomplete'] = 'Ikke fullført?';
$string['isnotyetstarted'] = 'Ikke startet enda?';
$string['multiorgwhencompleted'] = 'Organisasjoner når de er fullført';
$string['multiposwhencompleted'] = 'Posisjoner når du er ferdig';
$string['officewhencompletedbasic'] = 'Kontor når du er ferdig (basic)';
$string['orgwhencompleted'] = 'Organisasjonen når den er ferdig';
$string['passgrade'] = 'Beståttkarakter';
$string['poswhencompleted'] = 'Posisjon når du er ferdig';
$string['poswhencompletedbasic'] = 'Posisjon når du er ferdig(basic)';
$string['progress'] = 'Framgang';
$string['progressnumeric'] = 'Fremdrift (numerisk)';
$string['progresspercent'] = 'Fremdrift (% fullført)';
$string['reqgrade'] = 'Påkrevd karakter';
$string['requiredgrade'] = 'Karakter og påkrevd karakter';
$string['rplnote'] = 'RPL-merknad';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Oppføringer for kursfullføringsstatus inkludert brukerdetaljer, kursdetaljer og fullføringsstatus.';
$string['sourcetitle'] = 'Kursfullførelse';
$string['template:leaner_course_completion:label'] = 'Elev';
$string['template:leaner_course_completion:numberofcourses'] = 'Antall kurs';
$string['template:leaner_course_completion:status'] = 'Status';
$string['template:leaner_course_completion:summary'] = 'Denne rapporten gir den påloggede brukeren en oversikt over deres egen kursfullføringsstatus';
$string['template:leaner_course_completion:title'] = 'Elevoversikt over kursfullføringsstatus';
$string['template:manager_course_completion:label'] = 'Administrator';
$string['template:manager_course_completion:numberofcourses'] = 'Antall kurs';
$string['template:manager_course_completion:status'] = 'Status';
$string['template:manager_course_completion:summary'] = 'Denne rapporten gir administratorer en oversikt over deres eget teamskursfullføringsstatus.';
$string['template:manager_course_completion:title'] = 'Administratoroversikt over kursfullføringsstatus';
$string['timetocompletesinceenrol'] = 'Tid til å fullføre (siden påmeldingsdato)';
$string['timetocompletesincestart'] = 'Tid til å fullføre (siden påmeldingsdato)';
$string['type_course_completion'] = 'Kursfullførelse';
$string['user'] = 'Brukeren';
