<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'no', branch 't18-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktiv periode';
$string['addcertifprogramcontent'] = 'Legg til sertifiseringsprograminnhold';
$string['addcertifprogramcontent_help'] = 'Ved å legge til sett med kurs kan du bygge opp læringsforløpet til sertifiseringsprogrammet.
Når settene er lagt til, kan forholdene mellom dem defineres. Sett settes opp manuelt ved å legge til kurs.

Når et antall sett er opprettet, er det satt inn deltakerne for å tillate opprettelse av sekvenser (dvs. avhengigheter) mellom hvert sett. Et eksempelprogram med fire kurssett definert kan ha avhengigheter som følger:

* Fra sett1 må eleven fullføre ett kurs (kursA eller kursB) før du fortsetter til sett2.
* Fra sett2 må eleven fullføre alle kursene (kursC og kursD og kursE) før du fortsetter til sett3 eller sett4.
* Fra sett3 må eleven fullføre ett emne (kursE) eller alle kurs fra sett4 (kursF og kursG).

Når læringsforløpet er fullført, har eleven fullført sertifiseringsprogrammet.';
$string['addcohortstoprogram'] = 'Legg publikum til sertifisering';
$string['addindividualstoprogram'] = 'Legg enkeltpersoner til sertifisering';
$string['addmanagerstoprogram'] = 'Legg ledere til sertifisering';
$string['addnewcertification'] = 'Legg til ny sertifisering';
$string['addorganisationstoprogram'] = 'Legg organisasasjoner til sertifisering';
$string['addpositionstoprogram'] = 'Legg posisjoner til sertifisering';
$string['allowextensionrequests'] = 'Tillat forlengelsesforespørsler';
$string['allowextensionrequests_help'] = 'Når aktivert kan lærere sende inn forlengelsesforespørsler for denne sertifiseringen som deretter kan godkjennes eller avvises av lederen deres.';
$string['allowtimeforprogram'] = 'Tillat minst {$a->num} {$a->periodstr} for å fullføre denne sertifiseringen.';
$string['allowtimeforprogramdays'] = 'Tillat minst {$a} dag(er) for å fullføre denne sertifiseringen.';
$string['allowtimeforprogramhours'] = 'Tillat minst {$a} time(er) for å fullføre denne sertifiseringen.';
$string['allowtimeforprograminfinity'] = 'Det er ingen tidsbegrensning for å fullføre denne sertifiseringen.';
$string['allowtimeforprogrammonths'] = 'Tillat minst {$a} måned(er) for å fullføre denne sertifiseringen.';
$string['allowtimeforprogramweeks'] = 'Tillat minst {$a} uke(r) for å fullføre denne sertifiseringen.';
$string['allowtimeforprogramyears'] = 'Tillat minst {$a} år for å fullføre denne sertifiseringen.';
$string['assignmentadded'] = '«{$a}» er lagt til sertifiseringen';
$string['assignmentcriterialearner'] = 'Du er påkrevd å fullføre denne sertifiseringen under følgende kriterier:';
$string['assignmentcriteriamanager'] = 'Læreren er påkrevd å fullføre denne sertifiseringen under følgende kriterier:';
$string['availablefrom'] = 'Tilgjengelig fra';
$string['availableuntil'] = 'Tilgjengelig til';
$string['beforewindowduetoclose'] = 'Før vinduet skal lukkes';
$string['cancelcertificationmanagement'] = 'Slett endringer som ikke er lagret';
$string['catalog_already_enrolled'] = 'Du er allerede registrert i denne sertifiseringen';
$string['catalog_cannot_view'] = 'Du kan ikke se denne sertifiseringen';
$string['catalog_go_to_certification'] = 'Gå til sertifisering';
$string['catalog_not_enrolled'] = 'Du er ikke påmeldt denne sertifiseringen';
$string['certassignmentduedates'] = 'Sertifiseringsoppgavens forfallsdatoer';
$string['certcomplete'] = 'Din sertifisering er fullført.';
$string['certexpired'] = 'Din sertifisering er utløpt, du må fullføre den opprinnelige sertifiseringen';
$string['certifcategories'] = 'Sertifiseringskategorier';
$string['certifcreatesuccess'] = 'Sertifiseringsopprettelse vellykket';
$string['certifdeletefail'] = 'Kunne ikke slette sertifiseringen "{$a}"';
$string['certification'] = 'Sertifisering';
$string['certificationadministration'] = 'Sertifiseringsadministrasjon';
$string['certification:configurecertification'] = 'Konfigurer sertifisering';
$string['certification:configuredetails'] = 'Konfigurer sertifiseringsdetaljer';
$string['certificationcontent'] = 'Definer programinnholdet ved å legge til kurssett';
$string['certificationcontentsaved'] = 'Sertifiseringsinnhold lagret';
$string['certification:createcertification'] = 'Opprett sertifisering';
$string['certificationcreatesuccess'] = 'Sertifiseringen ble opprettet';
$string['certificationdefaults'] = 'Standardinnstillinger for sertifisering';
$string['certification:deletecertification'] = 'Slett sertifisering';
$string['certificationdeletesuccess'] = 'Sertifiseringen "{$a}" ble slettet';
$string['certificationdetailssaved'] = 'Sertifiseringsdetaljer lagret';
$string['certificationduex'] = 'Sertifiseringen forfaller den {$a}';
$string['certificationexceptions'] = 'Sertifiseringsunntak';
$string['certificationhistory'] = 'Tildligere sertifisering';
$string['certificationlive'] = 'Advarsel: Sertifisering er live – det er lærere som vil se eller bli påvirket av endringer du gjør';
$string['certificationmembership'] = 'Sertifiseringsmedlemskap';
$string['certificationmessages'] = 'Sertifiseringsmeldinger';
$string['certificationnotavailable'] = 'Sertifisering er ikke tilgjengelig for lærere';
$string['certificationnotlive'] = 'Sertifisering er ikke live';
$string['certifications'] = 'Sertifiseringer';
$string['certificationsdisabled'] = 'Sertifiseringer er ikke aktivert på dette nettstedet';
$string['certificationsinthiscategory'] = 'Sertifiseringer i denne kategorien';
$string['certification:viewhiddencertifications'] = 'Vis skjulte sertifiseringer';
$string['certified'] = 'Sertifisert';
$string['certifname'] = 'Sertifiseringsnavn';
$string['certifprog'] = 'Sertifiseringsprogram';
$string['certifprogramcreatesuccess'] = 'Sertifiseringsprogram vellykket oppretting';
$string['certifsmovedout'] = 'Sertifiseringer flyttet fra {$a}';
$string['certinprogress'] = 'Din sertifisering pågår';
$string['checkcertificationdelete'] = 'Er du sikker på at du vil slette denne sertifiseringen og alle relaterte elementer?';
$string['checkcompletions'] = 'Kontroller fullføringer for problemer';
$string['competency'] = 'Kompetanse';
$string['completionapparentactiveperiod'] = 'Tilsynelatende aktiv periode';
$string['completionapparentactiveperiod_help'] = 'Hvis resertifiseringsmetoden ble satt til "Bruk sluttdato" når brukeren ble sertifisert, var dette den aktive perioden i det øyeblikket.

Ellers er dette et estimat av den aktive perioden i det øyeblikket - det kunne vært større eller mindre avhengig av ulike sertifiseringsinnstillinger og om brukeren ble sertifisert før eller etter forfallsdato.

Når denne brukeren resertifiserer seg, beregnes den nye utløpsdatoen ved hjelp av aktivitetsperioden for sertifisering, som angitt i sertifiseringsinnstillingene.';
$string['completionapparentwindowperiod'] = 'Tilsynelatende vindusperiode';
$string['completionapparentwindowperiod_help'] = 'Dette er hva vindusperioden var på den tiden brukeren ble sertifisert. Når denne brukeren resertifiserer seg, beregnes en ny vindusperiode ved hjelp av sertifiseringsvinduet, som angitt i sertifiseringsinnstillingene.';
$string['completionbaselinetimeexpires'] = 'Baseline utløpsdato';
$string['completionbaselinetimeexpires_help'] = 'Grunnlags utløpsdato er datoen som brukes til å beregne etterfølgende utløpsdatoer. I de fleste tilfeller bør dette være det samme som utløpsdatoen, men kan være annerledes hvis utløpsdatoen er forlenget.';
$string['completioncertificationactiveperiod'] = 'Sertifisering aktiv periode';
$string['completioncertificationpath'] = 'Sertifiseringsforløp';
$string['completioncertificationwindowperiod'] = 'Sertifiseringens vindusperiode';
$string['completioncertstatus'] = 'Sertifiseringsstatus';
$string['completioncertstatus_help'] = 'Dette er statusen som det vises i Læringshistorikken: Sertifiseringsrapport.';
$string['completionchangeconfirm'] = 'Alle datoer blir avrundet til nærmeste fem minutter. <br> Er du sikker på at du vil bruke disse endringene?';
$string['completionchangecron'] = 'Neste gang ferdighetsdata behandles av cron, vil følgende skje:';
$string['completionchangecronexpire'] = 'Brukerens kurs utløper, fordi deres utløpsdato er i fortiden, og endrer brukeren fra resertifiseringsforløpet til det primære sertifiseringsforløpet.';
$string['completionchangecronwindowopen'] = 'Brukerens resertifikasjonsvindu åpnes, fordi deres vindusperiode er i fortiden, og forårsaker at kursene blir tilbakestilt, og de må fullføre en resertifisering. Når en brukers kursforløp er tilbakestilt, kan den ikke tilbakstilles.';
$string['completionchangestates'] = 'Du endrer tilstanden til denne ferdighetsjistorikken fra <strong>{$a->from}</strong> til <strong>{$a->to}</strong> .';
$string['completionchangeuser'] = 'For brukeren er konsekvensene av disse endringene:';
$string['completionchangeusercompletionarchived'] = 'En annen (eventuelt duplikat) ferdigstillingsplate vil bli opprettet når vinduet åpnes.';
$string['completionchangeusercompletionnotarchived'] = 'Deres nye fullføringshistorikk blir ikke arkivert når de fullfører sertifiseringen neste gang. For å få fullføringshistorikken automatisk opprettet, må du angi sertifiserings-fullføringsstatus til \'Sertifisert, før vinduet åpnes\' og la cron automatisk oppdatere brukerens fase.';
$string['completionchangeusercoursesetreset'] = 'Kursets settfullførelseshistorikk blir tilbakestilt. Hvis kursene fremdeles er fullførte, blir kursoppsettene automatisk gjenopprettet av cron.';
$string['completionchangeusercoursesnotreset'] = 'Kursene deres vil ikke bli tilbakestilt, og eksisterende kursforløp kan bidra til resertifisering, muligens utløse fullførelse umiddelbart (ved cron). Hvis du vil at kursene skal tilbakestilles, må du angi sertifiseringsstatusen til \'Sertifisert, før vinduet åpnes\' og la cron automatisk åpne vinduet for brukeren.';
$string['completionchangeusercoursesreset'] = 'Kursene deres vil bli nullstilt når vinduet åpnes. Eventuelle fremskritt de har gjort vil gå tapt.';
$string['completionchangeuserdue'] = 'De må nå fullføre sertifiseringen.';
$string['completionchangeuserenableextensions'] = 'Det vil være mulig for dem å be om og bli gitt en forlengelse.';
$string['completionchangeusernotdue'] = 'De må ikke lengere fullføre sertifiseringen.';
$string['completionchangeuserpathcerttorecert'] = 'De vil endres fra den primære sertifiseringsforløpet til resertifiseringsforløpet.';
$string['completionchangeuserpathrecerttocert'] = 'De vil endres fra resertifiseringsforløpet til den primære sertifiseringsforløpet.';
$string['completionfilterbycertification'] = 'Filtrer etter sertifisering: {$a}';
$string['completionfilterbyuser'] = 'Filtrer etter bruker: {$a}';
$string['completionhistorystate'] = 'Fullføringshistorikk stadie';
$string['completionhistorystate_help'] = 'Sertifisering av fullføringshistorikk opprettes normalt like før en brukers sertifiseringsvindu åpnes, så det skal normalt være \'Sertifisert, før vinduet åpnes\'.';
$string['completioninprogress'] = 'Pågår';
$string['completioninprogress_help'] = 'Hvorvidt eleven har fullført ett eller flere av kurssettene som kreves for deres nåværende sertifiseringsforløpet';
$string['completioninprogressnotapplicable'] = 'Ikke aktuelt';
$string['completionpath'] = 'Forløp';
$string['completionpath_help'] = 'Sertifiseringsforløpet som brukeren er på. Brukere som venter på at vinduet skal åpnes vurderes på resertifiseringen';
$string['completionprogstatus'] = 'Programstatus';
$string['completionprogstatus_help'] = 'Når en bruker er sertifisert, før resertifiseringsvinduet har åpnet, bør programstatusen være \'Program fullført\', ellers bør det være \'Program ikke fullført\'.

Dette feltet brukes kun internt - det vises ikke til eleven eller i rapporter. Det presenteres her for å sikre at den har riktig verdi.';
$string['completionprogtimecompleted'] = 'Programmets sluttdato';
$string['completionprogtimecompleted_help'] = 'Når en bruker er sertifisert, før resertifiseringsvinduet har åpnet, bør programmets sluttdato være lik sertifiseringsdatoen, hvis ikke skal burde den være tom.

Dette feltet brukes kun internt - det vises ikke til eleven eller i rapporter. Det presenteres her for å sikre at den har riktig verdi.';
$string['completionprogtimecompletedsameascert'] = 'Stilles automatisk til sertifiseringens fullføringsdato';
$string['completionrecordcountproblem'] = 'Problemposter: {$a}';
$string['completionrecordcounttotal'] = 'Totalt antall poster: {$a}';
$string['completionrenewalstatus'] = 'Fornyelsesstatus';
$string['completionreturntocertification'] = 'Gå tilbake til sertifisering';
$string['completions'] = 'Fullføringer';
$string['completionstate'] = 'Sertifiseringsfullføringstilstand';
$string['completionstateedited'] = 'Sertifisering fullføringsstat redigert';
$string['completionstate_help'] = 'Velg tilstanden til brukerens sertifisering. Alternativene nedenfor kan endres eller begrenses avhengig av dette valget.';
$string['completionswithproblems'] = 'Sertifiseringsfullførelsesposter med problemer';
$string['completiontimeduesameasexpiry'] = 'Stilles automatisk til utløpsdato';
$string['completiontimeexpires'] = 'Utløpsdato';
$string['completiontimewindowopens'] = 'Vinduets åpningsdato';
$string['completionunassigned'] = 'Ikke lenger tildelt';
$string['completionunassigned_help'] = 'Hvis ja, ble posten opprettet da brukeren ble ikke-tildelt sertifiseringen. Det bør være høyst èn ikke-tildelt fullførelseshistorikk post for sertifisering. "Ikke-tildelt" -posten brukes når du tildeler brukere til sertifiseringer som de ble fjernet fra.';
$string['comptype'] = 'Sertifiseringstype';
$string['comptype_help'] = 'Velg ønsket Læringskomponent (for tiden bare program)';
$string['comptypenotimplemented'] = 'Sertifiseringstype ikke implementert';
$string['confirmchanges'] = 'Bekreft sertifiseringsendringer';
$string['course'] = 'Kurs';
$string['createnewcertif'] = 'Opprett ny sertifisering';
$string['createnewcertification'] = 'Opprett ny sertifisering';
$string['createnewcertifprog'] = 'Opprett nytt sertifiseringsprogram';
$string['currentlycertified'] = 'Du er for øyeblikket sertifisert - du trenger ikke å jobbe med denne sertifiseringen før resertifiseringsvinduet åpnes. Fremskritt før resertifiseringsvinduet åpnes vil trolig gå tapt.';
$string['days'] = 'Dag(er)';
$string['defaultcertprogramfullname'] = 'Sertifiseringsprogram fullt navn 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Slett sertifiseringer';
$string['duedate'] = 'Forfallsdato';
$string['editcertif'] = 'Rediger sertifiseringsdetaljer';
$string['editcertification'] = 'Rediger sertifisering';
$string['editcertificationcontent'] = 'Rediger sertifiseringsinnhold';
$string['editcertificationmessages'] = 'Rediger sertifiseringsmeldinger';
$string['editdetailsactive'] = 'Sertifisering er aktiv for';
$string['editdetailsactive_help'] = 'Perioden sertifiseringen er aktiv, før den utløper';
$string['editdetailsactivep'] = 'Aktiv periode';
$string['editdetailsdesc'] = 'Definer regler for rekertifikasjonsdetaljer for alle elever som er tildelt sertifiseringen';
$string['editdetailshdr'] = 'Resertifiseringsdetaljer';
$string['editdetailsminimumactive'] = 'Minimum aktiv periode';
$string['editdetailsminimumactive_help'] = 'Når "Bruk fast utløpsdato" er angitt, gir dette alternativet deg mulighet til å angi minimumslengden for sertifiseringen som skal garanteres å være aktiv. Hvis en bruker fullfører sertifiseringen og det er mindre enn denne tiden før det skulle utløpe, blir utløpsdatoen presset fremover av en annen hel "aktiv periode".

For eksempel:

* Hvis en bruker nylig ble tildelt en sertifisering i juli, er den aktive perioden 1 år, vinduet åpner 2 måneder før utløpet, den minste aktive perioden er 6 måneder og de har en oppgave forfallsdato 1. desember, da når de fullføres i august, blir deres utløpsdato satt til 1. desember det følgende år (faktisk aktiv periode på ca. 16 måneder).
* Hvis en bruker i samme sertifisering fullfører sin resertifisering i november mens vinduet er åpent, vil deres sertifisering utløpe 1. desember det følgende året (faktisk aktiv periode på ca. 13 måneder).
* Hvis en bruker i samme sertifisering ikke kunne resertifisere seg i tide og deretter fullførte den primære sertifiseringen i april, vil sertifiseringen utløpe 1. desember samme år (faktisk aktiv periode på ca. 8 måneder).';
$string['editdetailsrccmpl'] = 'Bruk sertifiseringens fullføringsdato';
$string['editdetailsrcexp'] = 'Bruk sertifiseringens utløpsdato';
$string['editdetailsrcfixed'] = 'Bruk statisk utløpsdato';
$string['editdetailsrcopt'] = 'Resertifiseringsdato';
$string['editdetailsrcopt_help'] = 'Denne innstillingen bestemmer hvordan utløpsdatoen beregnes når en bruker fullfører primær sertifisering eller resertifiserer seg.

<b>Bruk sertifiseringsdato:</b> Den aktive perioden legges til sluttdato. I løpet av flere tilbakemeldinger kan dette alternativet føre til at utløpsdatoen "går" bakover (når den er ferdig tidlig) og fremover (når den er ferdig etter den har forfalt).

<b>Bruk sertifiseringsdato:</b> Bruk den siste utløpsdatoen for å beregne den neste. Første gang denne beregnes, legger den den aktive perioden til oppgavens forfallsdato dersom det er en, ellers bruker du den datoen sertifiseringen ble fullført. Hvis brukeren er for sen eller sertifiseringen har utløpt, legger den den "aktive perioden" til datoen primær sertifisering bare var fullført (som om brukeren ble nylig tildelt), slik at sertifiseringer er aktive i minst den aktive perioden. I løpet av flere tilbakemeldinger kan dette alternativet føre til at utløpsdatoen "går" fremover (når den er ferdig forfalt), men ikke bakover.

<b>Bruk fast forfallsdato:</b> Dette alternativet gjør at utløpsperioden beregnes basert på angitt tildeling forfallsdato (hvis tilgjengelig, ellers <b>første</b> ferdigstillingsdato) og etterfølgende utløpsdatoer vil bli beregnet ut fra samme dato, uavhengig av om de fullfører sent eller tidlig. Den aktive perioden legges gjentatte ganger til basisdatoen til den første fremtidige datoen blir oppdaget. Minimal aktiv periode er bare tilgjengelig med denne innstillingen, og må være minst like stor som "Resertifiseringsvindu" (se "Minimum aktiv periode" for mer informasjon). I løpet av flere tilbakemeldinger vil dette alternativet forhindre at utløpsdatoen går "fremover eller bakover".';
$string['editdetailsrcwin'] = 'Resertifiseringsvindu';
$string['editdetailsvalid'] = 'Definer hvor lenge sertifiseringen skal være gyldig når den er fullført';
$string['editdetailswindow'] = 'Periodevinduet åpnes før utløpsdatoen';
$string['editdetailswindow_help'] = 'Perioden før sertifiseringen utløper som en elev kan begynne å resertifisere seg. Når vinduet åpnes, blir alle kurs- og aktivitetsfyllingsdata tilbakestilt, inkludert kurs og aktiviteter utført av RPL.';
$string['editdetailswindowupdate'] = 'Eventuelle endringer i disse detaljene vil ikke påvirke dataene til brukere som for øyeblikket er sertifisert. De nye verdiene blir brukt neste gang en bruker sertifiserer, for å beregne neste åpnings- og utløpsdato for vindu.';
$string['editprogramassignments'] = 'Rediger sertifiseringstilordninger';
$string['endnote'] = 'Sluttmerknad';
$string['endnote_help'] = 'Merknad som skal vises på slutten av sertifiseringen.';
$string['error:cannotcreatecompletion'] = 'Feil ved å sette inn sertifiseringsoppføringsposten i databasen';
$string['error:cannotloadcompletionrecords'] = 'Forsøkte å laste certif_completion og prog_completion poster som ikke eksisterer for programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'KategoriID var feil';
$string['error:categorymustbespecified'] = 'En kategori må spesifiseres';
$string['error:certifsnotmoved'] = 'Error, sertifiseringer ikke flyttet fra {$a}!';
$string['error:complalreadyexists'] = 'Forsøk på å opprette post for sertifiseringsfullførelse som allerede eksisterer for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Kombinasjonen av sluttdato og utløpsdato må være unik for denne brukeren og sertifiseringen.';
$string['error:completionstatusunset'] = 'Fullføringsstatus skal aldri være \'Ikke satt\'.';
$string['error:histalreadyexists'] = 'Sertifiseringshistorikk eksisterer allerede certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Feil sertifiseringsID certifid = {$a}';
$string['error:incorrectid'] = 'Feil sertifiseringsfullførelsesID eller brukerID';
$string['error:info_fixcertifiedprogincomplete'] = 'Det er to kjente mulige årsaker til dette problemet. <br>
Sertifiseringsfullførelseshistorikken ble satt til fullført, men programfullførelseshistorikken ble ikke. <br>
Resertifiseringsvinduetåpnet og programfullførelseshistorikken ble oppdatert, men sertifiseringsfullførelseshistorikken ble ikke. <br>
I begge tilfeller er den foreslåtte løsningen å endre programfullførelsen for programmet til å indikere «fullført». Dette vil sette brukerne i en sertifisert tilstand. <br>
I det andre tilfellet vil resertifiseringsvinduet mest sannsynlig åpne igjen neste gang cron kjører, og brukerens kurs vil bli tilbakestilt. Eventuelle kursfremganger vil gå tapt! I dette tilfellet er det sannsynlig at tilbakestilling av kurs ikke ville ha skjedd når den skulle, og i så fall må kursene tilbakestilles. Hvis du mener at tilbakestilling av kurs allerede har skjedd, må dette ikke gjøres.';
$string['error:info_fixcombination'] = 'Dette er en kombinasjon av to eller flere forskjellige problemer. Hvert problem bør løses individuelt. Vi anbefaler at reparasjonen nedenfor blir utført først.';
$string['error:info_fixduedate'] = 'Brukere som er berørt av dette problemet, vil se feil forfallsdato i deres Læringshistorikk (og eventuelt andre steder). Dette problemet kan sikkert løses automatisk, ved å sette forfallsdatoen til å være lik utløpsdatoen.';
$string['error:info_fixduedatemismatchexpiry'] = 'Dette problemet kan ha oppstått tidligere på grunn av en feil da en utvidelse ble gitt. Hvis dette var tilfelle, kan det løses ved å erstatte utløpsdatoen med forfallsdato.';
$string['error:info_fixexpiredmissingtimedue'] = 'Du kan enten angi forfallsdato manuelt, eller bruke den automatiske løsningen nedenfor. Den automatiske løsningen angir forfallsdato til utløpsdatoen for den siste historikkposten som er før gjeldende dato. Hvis det ikke finnes en slik post, vil det bli opprettet en loggmelding som forklarer problemet, og forfallsdatoen må settes manuelt.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Dette problemet kan ha blitt forårsaket av ytterligere brukeroppgaver som førte til at forfallsdato ble oppdatert etter at en bruker hadde bekreftet. Hvis dette var tilfelle, kan dette løses ved å erstatte forfallsdatoen med utløpsdatoen';
$string['error:info_fixmissingcompletion'] = 'Brukeren er tildelt, men prog_completion og/eller certif_completion-posten mangler. Denne løsningen vil opprette de manglende postene.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Programmets sluttdato er ikke vist for brukere eller behandlet internt i forhold til sertifiseringer. Denne sjekken ble utført fordi, under normale omstendigheter, skulle de to datoene vært den samme, og indikerer at det har oppstått et problem. <br>
En kjent årsak til dette problemet er når den feilaktige sluttdatoen beregnes for sertifiseringsfullførelseshistorikken. I denne situasjonen er løsningen å kopiere "Programmets sluttdato" til "Fullføringsdato". Den automatiske løsningen vil gjøre dette. I tillegg, hvis sertifiseringen er satt til "Bruk sertifiseringsdato" for å beregne utløpsdato, blir "Vinduets åpningsdato" og "Utløpsdato" automatisk omregnet ved hjelp av gjeldende innstillinger. Ellers forblir vinduet og utløpsdatoene uendret. Dette kan føre til feilaktig åpning og lukking av vinduer (f.eks. Når en bruker ikke hadde forfallsdato på tidspunktet for sertifisering, eller sertifiseringsinnstillingene er forskjellige nå mot da brukeren ble sertifisert) eller kunne hindre at feilopprettingen å bli brukt (når programmets sluttdato er større enn vinduets åpningsdato) - begge tilfellene må settes manuelt.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Den alternative løsningen er å bare kopiere "Fullføringsdato" til "Programmets fullføringsdato".';
$string['error:info_fixprogincomplete'] = 'Det er to kjente metoder for å løse dette problemet. <br>
Det kunne ha blitt forårsaket i tidligere versjoner når en bruker ble sertifisert, før resertifiseringsvinduet åpnet, ble brukeren da ikke tildelt og senere tildelt igjen. Hvis posten har en fullføringshistorikk (mest sannsynlig merket "ikke tildelt"), er dette sannsynligvis årsaken. I dette tilfellet bør du manuelt redigere fullføringsposten, kopiere detaljene til historikkposten, og deretter fjerne historikkposten. Dette vil gjenopprette brukeren til sertifiseringen slik de var i før de ikke ble tildelt. <br>
Hvis det ikke finnes noen historikk, bruker du den automatiske løsningen til å endre programoppdateringshistorikken til "ufullstendig". Brukere vil bli lagt inn i det primære sertifiseringsforløpet, men kan automatisk merkes sertifisert igjen med cron, avhengig av tilstanden til kursene sine (som fortsatt er merket fullført). Vær oppmerksom på at klikke på denne lenken vil bruke endringen til alle aktuelt valgte poster. Hvis noen poster må løses ved hjelp av metoden ovenfor, bør de gjøres først, eller du kan aktivere denne reparasjonen mens du redigerer en enkelt ferdigstillingshistorie.';
$string['error:info_fixprogincompletecause'] = 'Programmets fullføringsoppføring ser ut til å være fullført, men sertifiseringsfullføringen ser ut til å ikke være fullført. Dette problemet kunne ha blitt forårsaket i tidligere versjoner når en bruker ble sertifisert, før re-sertifiseringsvinduet åpnet, brukeren ble da tatt bort og senere tilordnet på nytt.';
$string['error:info_fixprogincompletenohistory'] = 'Hvis ingen historisk oppføring eksisterer, bruk denne automatiske feilrettingen til å endre programfullføringsoppføringen til «Ikke fullført». Brukere vil bli satt inn i den primære sertifiseringsbanen, men kan automatisk ble markert sertifisert igjen av cron, avhengig av tilstand på kursene deres (som sannsynligvis fortsatt er markert fullført). Vær oppmerksom på at å klikke på denne koblingen vil bruke endringen på alle nåværende valgte oppføringer. Hvis noen oppføringer må fikses ved bruk av en annen metode, bør de utføres føst, eller du kan aktivere denne feilrettingen mens du redigerer en enkelt fullføringsoppføring.';
$string['error:info_fixprogincompletewithhistory'] = 'Hvis det er en historisk fullføringsoppføring som har en matchende utløpsdato, er «Tatt bort fra» og «Sertifisert, før vindu åpner», kan denne automatiske feilrettingen brukes. Den vil kopiere detaljene for den historiske oppføringen over den gjeldende fullføringsoppføringen og deretter fjerne den historiske oppføringen. Resultatet er at brukeren vil bli satt til «Sertifisert, før vindu åpner». Merk at hvis vinduets åpne-dato eller utløpsdato har passert, vil brukeren gå videre gjennom disse tilstandene (inkludert kurs-tilbakestilling npr re-sertifiseringsvinduet åpner) når cron kjører neste gang.';
$string['error:info_fixprogstatusreset'] = 'Denne løsningen vil ganske enkelt endre programstatus til "Program ikke fullført" og sluttdato til tomt (0). Dette bør kun gjøres hvis du er sikker på at brukerens kurs ble tilbakestilt riktig når resertifiseringsvinduet åpnet.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Brukeren har en gjeldende certif_completion-post, men de er ikke tildelt. Denne løsningen vil fjerne (og flytte til historien, hvis det er aktuelt) ferdigstillingshistorikken.';
$string['error:info_fixwindowreopen'] = 'Brukere som er berørt av dette problemet, vil se feil sertifiseringsstatus på forskjellige steder, for eksempel Fremgangslinjen i Løringshistorikken: Sertifiseringsrapport. <br>
Det er to løsninger på dette problemet. Den første er å flytte sertifiseringens tilstand bakover, slik at det er før resertifiseringsvinduet åpnet. Deretter, når cron kjører, åpnes vinduet igjen, slik at programstatus og sluttdato blir satt riktig og brukerens kurs blir tilbakestilt. Eventuell kursfremgang vil gå tapt! Denne løsningen bør kun brukes hvis brukerens kurs ikke ble korrekt tilbakestilt når resertifiserings åpnet sist.';
$string['error:invalidaction'] = 'Ugyldig handling: {$a}';
$string['error:invalidunassignedhist'] = 'Bare en historikkpost kan merkes som ikke tildelt, og bare hvis det ikke finnes en aktiv oppgave';
$string['error:minimumactiveperiod'] = 'Aktiv periode må være lengere enn resertifieringsvinduets periode';
$string['error:minimumactiveperiodactive'] = 'Minimum aktiv periode kan ikke være lengere enn den aktive perioden';
$string['error:minimumactiveperiodwindow'] = 'Minimum aktiv periode kan ikke være mindre enn resertifiseringsvinduet';
$string['error:minimumwindowperiod'] = 'Resertifiseringsvinduet må være minst {$a}';
$string['error:missingcertifid'] = 'Forsøk på å opprette post for sertifiseringsfullførelse for et ikke-sertifiseringsprogram.';
$string['error:missingcompletion'] = 'Fullføringsposter mangler';
$string['error:missingprogcompletion'] = 'Manglende programavslutningspost for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Det er allerede en utildelt historikkpost for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'Tallet må være positivt';
$string['error:nullactiveperiod'] = 'Resertifiseringsperioden er ikke satt';
$string['error:nullwindowperiod'] = 'Resertifiseringsvindu er ikke satt';
$string['error:progstatusinvalid'] = 'Programstatus for kursett 0-post må være STATUS_PROGRAM_INCOMPLETE eller STATUS_PROGRAM_COMPLETE! Dette indikerer et potensielt stort problem og bør rapporteres til Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Utløpsdato for grunnlinjen skal være tom når brukeren er tildelt.';
$string['error:stateassigned-pathincorrect'] = 'Sertifiseringsforløpet bør være \'Sertifisering\' når brukeren er nylig tildelt.';
$string['error:stateassigned-progstatusincorrect'] = 'Programstatusen skal være \'Program ikke fullført\' når brukeren er nylig tildelt.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Programmets sluttdato skal være tom når brukeren er nylig tildelt.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Fornyelsesstatus skal være "Ikke påkrevd fornyelse" når brukeren er nylig tildelt.';
$string['error:stateassigned-timecompletednotempty'] = 'Fullføringsdato skal være tom når brukeren er nylig tildelt.';
$string['error:stateassigned-timedueunknown'] = 'Forfallsdato kan ikke være \'UKJENT\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Utløpsdato skal være tom når brukeren er nylig tildelt.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Vinduets åpningsdato bør være tom når brukeren er nylig tildelt.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Utløpsdato for grunnlinjen skal ikke være tom når brukeren er sertifisert og resertifiseringsvinduet ennå ikke har åpnet.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Grunnlags utløpsdato skal ikke være før vinduets åpningsdato når brukeren er sertifisert og resertifiseringsvinduet ennå ikke har åpnet.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Programmets sluttdato bør være den samme som sluttdato når brukeren er sertifisert og vinduet for resertifisering ikke er åpnet enda.';
$string['error:statecertified-pathincorrect'] = 'Sertifiseringsforløpet skal være \'Resertifisering\' når brukeren er sertifisert og vinduet for resertifisering ikke har åpnet enda.';
$string['error:statecertified-progstatusincorrect'] = 'Programstatusen skal være \'Program fullført\' når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-progtimecompletedempty'] = 'Programmets fullføringsdato skal ikke være tom når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-renewalstatusincorrect'] = 'Fornyelsesstatus skal være "Fornyelse trengs ikke umiddelbart" når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timecompletedempty'] = 'Fullføringsdato skal ikke være tomt når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timedueempty'] = 'Forfallsdato skal ikke være tomt når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timeexpiresempty'] = 'Utløpsdato skal ikke være tomt når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Forfallsdato skal være den samme som utløpsdato når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Utløpsdato bør ikke være før vinduets åpningsdato når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timewindowopensempty'] = 'Vinduets åpningsdato bør ikke være tom når brukeren er sertifisert og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Vinduets åpningsdato bør ikke være før fullføringsdatoen når brukeren er sertifisert, og resertifiseringsvinduet ikke er åpnet enda.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Utløpsdatoen for baseline skal være tom når brukers sertifisering er utløpt.';
$string['error:stateexpired-pathincorrect'] = 'Sertifiseringsforløpet skal være \'Sertifisering\' når brukerens sertifisering er utløpt.';
$string['error:stateexpired-progstatusincorrect'] = 'Programstatusen skal være \'Program ikke fullført\' når brukerens sertifisering er utløpt.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Programmets sluttdato bør være tom når brukerens sertifisering er utløpt.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Fornyelsesstatus skal være \'Fornyelse utløpt\' når brukerens sertifisering er utløpt.';
$string['error:stateexpired-timecompletednotempty'] = 'Fullføringsdatoen skal være tom når brukerens sertifisering er utløpt.';
$string['error:stateexpired-timedueempty'] = 'Forfallsdato bør ikke være tom når brukerens sertifisering er utløpt.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Utløpsdato skal være tom når brukerens sertifisering er utløpt.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Dato for vinduets åpning skal være tomt når brukers sertifisering er utløpt.';
$string['error:stateinvalidstatus'] = 'En gyldig status må angis (velg en sertifiserings fullføringsstatus ovenfor)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Utløpsdato for grunnlinjen skal ikke være tom når brukeren er sertifisert og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Baseline utløpsdato skal ikke være før Window open date når bruker er sertifisert og resertification vindu er åpent.';
$string['error:statewindowopen-pathincorrect'] = 'Sertifiseringsforløpet skal være \'Resertifisering\' når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-progstatusincorrect'] = 'Programstatusen skal være \'Program ikke fullført\' når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Programmets sluttdato bør være tom når brukeren er sertifisert og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Fornyelsesstatus skal være "Skal fornyes" når brukeren er sertifisert og vinduet for resertifisering er åpent.';
$string['error:statewindowopen-timecompletedempty'] = 'Fullføringsdatoen bør ikke være tom når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-timedueempty'] = 'Forfallsdato bør ikke være tom når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-timeexpiresempty'] = 'Utløpsdatoen skal ikke være tom når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Forfallsdato bør være den samme som utløpsdatoen når brukeren er sertifisert og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Utløpsdato bør ikke være før vinduets åpningsdato når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-timewindowopensempty'] = 'Vinduets åpningsdato bør ikke være tom når brukeren er sertifisert og vinduet for resertifiseringsvinduet er åpent.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Vinduets åpningsdato må være etter fullføringsdato når brukeren er sertifisert, og resertifiseringsvinduet er åpent.';
$string['error:timeexpiresbeforetimecompleted'] = 'Utløpsdato må være etter sluttdato';
$string['error:unassignedcertifcompletion'] = 'Fullførelsen eksisterer for ikke-tildelt bruker';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Ring til certif_write_completion_history med fullføringspost som ikke samsvarer med eksisterende post';
$string['error:updatinginvalidcompletionrecords'] = 'Kall på certif_update_completion med fullføringsposter som ikke samsvarer med hverandre eller eksisterende poster';
$string['error:useralreadyassigned'] = 'brukeren er allerede tildelt for certifid = {$a->certifid} userid = {$a->userid}';
$string['error:validationfailureassign'] = 'Validering av brukeroppgave støtte på feil ved tildeling av userid = {$a->userid} til certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Sertifiseringens fullføringshistorikk lagt til';
$string['eventcompletionhistorydeleted'] = 'Sertifiseringens fullføringshistorikk slettet';
$string['eventcompletionhistoryedited'] = 'Sertifiseringens fullføringshistorikk redigert';
$string['eventexpired'] = 'Sertifisering utløpt';
$string['eventupdated'] = 'Sertifiseringens innstillinger oppdatert';
$string['eventwindowopened'] = 'Sertifiseringsvinduet åpnet';
$string['exceptiontypealreadyassigned'] = 'Allerede tilordnet til sertifisering';
$string['findcertifications'] = 'Finn sertifiseringer';
$string['header:certification'] = '{$a} (Sertifisering)';
$string['header:certificationcontent'] = 'Sertifiseringsinnhold';
$string['image'] = 'Bilde';
$string['imagedefault'] = 'Standardbilde';
$string['imagedefault_help'] = 'Angi et standardbilde som skal vises hvis ikke noe bilde lastes opp av sertifiseringsskaperen.';
$string['imagedefaultlink'] = 'Angi standardbilde for alle sertifiseringer';
$string['image_help'] = 'Last opp et bilde som vil vises med sertifiseringen. Hvis et bilde ikke lastes opp vil et standardbilde brukes.';
$string['instructions:assignments1'] = 'Kategorier kan brukes til å tilordne sertifiseringen til sett av lærere.';
$string['instructions:certificationmessages'] = 'Definer sertifiseringsmeldinger og -påminnelser som nødvendig';
$string['instructions:messages1'] = 'Konfigurer hendelses- og påminnelsesutløsninger tilknyttet sertifiseringen.';
$string['instructions:programdetails'] = 'Definer sertifiseringsnavn, -tilgjengelighet og -beskrivelse.';
$string['learningcomptype'] = 'Lærekomponent';
$string['legend:recertfailrecertmessage'] = 'FEILET Å RESERTIFISERE MELDING';
$string['legend:recertwindowdueclosemessage'] = 'RESERTIFISERINGSVINDU STENGER SNART MELDING';
$string['legend:recertwindowopenmessage'] = 'RESERTIFISERINGSVINDU ÅPNER MELDING';
$string['managecertifications'] = 'Administrer sertifiseringer';
$string['managecertifsinthiscat'] = 'Administrer sertifiseringer i denne kategorien';
$string['minimumtimerequired'] = 'Minimum tid nødvendig';
$string['minimumtimerequired_help'] = 'Denne verdien indikerer en minimum mengde tid en bruker realistisk vil trenge for å kunne fullføre kurssettet. Den brukes for å avgjøre om fullføringsperioden satt på **tilordnings**-fanen er realistisk for en spesifikk gruppe brukere. Hvis tilordningen ikke er realistisek, vil et **tidtillatelses**unntak bli generert og brukeren vil ikke bli tilordnet til sertifiseringen inntil unntaket er løst. Vurder for eksempel en sertifisering som består av et enkelt kurssett med en minimum tid på 10 dager nødvendig. Hvis en bruker ble tilordnet med fullføringskriterier som krevde at de fullførte den på mindre enn 10 dager, ville det heve en unntaktsrapoort for den brukeren. Når man bruker fullføringskriterier relative til en bruker er det mulig for enkelte brukere å generere unntak, men ikke andre. Når man for eksempel bruker **dager siden første pålogging**-kriteriet, vil hver bruker ha sin egen tidsfrist som kan være eller ikke er realistisk. Når flere kurssett eksisterer i en sertifisering beregnes den helhetlige minimumstiden nødvendig for sertifiseringen basert på verste-fall scenariet, og tar kurssettlogikken i betrakning. Hvis en sertifisering for eksempel består av: Kurssett1 [10 days] DERETTER Kurssett2 [5 days] ELLER Kurssett3 [7 days] da vil den helhetlige tidstillatelsen være 17 dager. Minimumtidsverdien brukes også for å avgjøre når «Kurssett forfaller-melding» og «Kurssett forfalt-melding» skal sendes.';
$string['minprogramtimerequired'] = 'Total minimumtid nødvendig for sertifiseringer:';
$string['months'] = 'Måned(er)';
$string['moveselectedcertificationsto'] = 'Flytt valgte sertifiseringer til...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Ingen oppsett for sertifisering';
$string['nocertificationcontent'] = 'Sertifisering inneholder ikke noe innhold';
$string['nocertifications'] = 'Ingen sertifiseringer';
$string['nolongeravailabletolearners'] = 'Denne sertifiseringen er ikke lenger tilgjengelig for lærere.';
$string['noprogramassignments'] = 'Sertifisering inneholder ingen tilordninger';
$string['notapplicable'] = 'Ikke aktuelt';
$string['notassigned'] = 'Ikke tildelt';
$string['notcertified'] = 'Ikke sertifisert';
$string['notduetostartuntil'] = 'Denne sertifiseringen er ikke tilgjengelig ennå. Lærer-tilordninger vil brukes etter startdatoen.';
$string['notification_assigned_for_managers_body'] = 'Ditt teammedlem [subject:full_name_link] er nå tilordnet på [certification:full_name]. Gå til [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] har blitt tilordnet i [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Teammedlem tilordnet i sertifisering';
$string['notification_assigned_for_subject_body'] = 'Du er nå tilordnet på sertifisering [certification:full_name]. Gå til [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Du har blitt tilordnet i [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Lærer tilordnet i sertifisering';
$string['notification_assigned_resolver_title'] = 'Lærer tilordnet i sertifisering';
$string['notification_certification_placeholder_group'] = 'Sertifisering {$a}';
$string['notification_completed_for_managers_body'] = 'Teammedlemmet ditt [subject:full_name_link] har fullført [certification:full_name]. Gå til program: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] har fullført [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Sertifisering fullført';
$string['notification_completed_for_subject_body'] = 'Du har fullført [certification:full_name]. Gå til sertifisering: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Du har fullført [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Sertifisering fullført';
$string['notification_completed_resolver_title'] = 'Sertifisering fullført';
$string['notification_course_set_completed_for_managers_body'] = 'Teammedlemmet ditt [subject:full_name_link] har fullført [course_set:label] i [certification:full_name]. Gå til sertifisering: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] har fullført [course_set:label] i [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Sertifiseringskurssett fullført';
$string['notification_course_set_completed_for_subject_body'] = 'Du har fullført [course_set:label] i [certification:full_name]. Gå til sertifisering: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Du har fullført [course_set:label] i [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Sertifiseringskurssett fullført';
$string['notification_course_set_completed_resolver_title'] = 'Kurssett fulført';
$string['notification_course_set_due_date_resolver_title'] = 'Forfallsdato for kurssett';
$string['notification_due_date_resolver_title'] = 'Forfallsdato for sertifisering';
$string['notification_expiry_date_resolver_title'] = 'Utløpsdato for sertifisering';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] er forfalt. Gå til [certification:full_name_link] for å fullføre læringen din.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] er forfalt';
$string['notification_failure_to_recertify_for_subject_title'] = 'Kunne ikke sertifiseres på nytt';
$string['notification_failure_to_recertify_resolver_title'] = 'Kunne ikke sertifisere på nytt';
$string['notification_new_exception_for_site_admin_body'] = 'Det er unntak i sertifisering [certification:full_name] som må løses. Gå til sertifisering: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Unntak krever oppmerksomhet i sertifisering [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nytt unntak rapportert';
$string['notification_new_exception_resolver_title'] = 'Nytt unntak rapportert';
$string['notification_unassigned_for_managers_body'] = 'Ditt teammedlem [subject:full_name_link] er av-tilordnet fra [certification:full_name]. Gå til sertifisering: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] er av-tilordnet fra [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Av-tilordning av bruker';
$string['notification_unassigned_for_subject_body'] = 'Du er ikke lenger tilordnet på [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Du har blitt av-tilordnet fra [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Av-tilordning av bruker';
$string['notification_unassigned_resolver_title'] = 'Lærer av-tilordnet fra sertifisering';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] er klar for å fornyes. Gå til [certification:full_name_link] for å fullføre læringen din.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] er klar for å fornyes';
$string['notification_window_open_date_for_subject_title'] = 'Re-sertifiseringsvindu åpnet';
$string['notification_window_open_date_resolver_title'] = 'Re-sertifiseringsvindu åpen dato';
$string['oricertpath'] = 'Opprinnelig sertifiseringsforløp';
$string['oricertpathdesc'] = 'Definer innholdet som kreves for den opprinnelige sertifiseringsforløpet.';
$string['perioddays'] = '{$a} dag(er)';
$string['periodmonths'] = '{$a} måned(er)';
$string['periodweeks'] = '{$a} uke(r)';
$string['periodyears'] = '{$a} år';
$string['pluginname'] = 'Sertifisering';
$string['prognamelinkedicon'] = 'Sertifiseringsnavn og tilknyttet ikon';
$string['program'] = 'Program';
$string['programassignments'] = 'Sertifiseringstilordninger';
$string['programavailability'] = 'Sertifiseringstilgjengelighet';
$string['programavailability_help'] = 'Dette alternativet lar deg skjule din sertifisering fullstendig. Den vil ikke vises på noen sertifiseringsoppføringer, med unntak av for administratorer. Selv om lærere forsøker å få tilgang til URL-en for sertifiseringen direkte, vil de ikke kunne gå inn. Hvis du stiller inn **Tilgjengelig fra**- og **Tilgjengelig inntil**-datoen, vil lærere kunne finne og gå inn i sertifiseringen i løpet av perioden spesifisert av datoene, men vil bli forhindret fra å få tilgang til sertifiseringen utenfor disse datoene.';
$string['programcategory'] = 'Sertifiseringskategori';
$string['programcategory_help'] = 'Din Totara-administrator kan ha satt opp flere sertifiserings-/kurskategorier. For eksempel «Menneskelige ressurser», «Programvareutvikling», «Markedsføring», osv. Velg den som er best egnet for din sertifisering. Dette valget vil påvirke hvor sertifiseringen din vises på sertifiseringsoppføringen og kan gjøre det enklere for lærere å finne sertifiseringen din.';
$string['programdetails'] = 'Sertifiseringsdetaljer';
$string['programenrolledincohort'] = 'Sertifisering er påmeldt etter publikum';
$string['programexpandlink'] = 'Sertifiseringsnavn (utvidende detaljer)';
$string['programfullname'] = 'Full navn på sertifisering';
$string['programfullname_help'] = 'Det fulle navnet på sertifiseringen vises på toppen av skjermbildet og i sertifiseringsoppføringene.';
$string['programid'] = 'SertifiseringsID';
$string['programidnumber'] = 'SertifiseringsID';
$string['programidnumber_help'] = 'ID-nummeret på en sertifisering brukes kun når dette kurset matches mot eksterne systemer – det vises aldri innad i Totara. Hvis du har et offisielt kodenavn for dette programmet, bruk det her, ellers kan du la den være tom.';
$string['programname'] = 'Sertifiseringsnavn';
$string['programoverviewfiles'] = 'Sammendragsfiler';
$string['programoverviewfiles_help'] = 'Sertifiseringssammendragfiler, så som bilder, vises i listen over sertifiseringer sammen med sammendraget.';
$string['programshortname'] = 'Sertifisering kortnavn';
$string['programshortname_help'] = 'Det korte navnet på sertifiseringen vil brukes på flere steder der det fulle navnet ikke er passende (så som i emnelinjen på en alarmmelding).';
$string['programsummary'] = 'Sammendrag av sertifisering';
$string['programvisibility'] = 'Sertifiseringssynlighet';
$string['programvisibility_help'] = 'Hvis sertifiseringen er synlig vil den vises i sertifiseringsoppføringer og søkeresultater og lærere vil kunne se sertifiseringsinnholdet. Hvis sertifiseringen ikke er synlig vil den ikke vises i sertifiseringsoppføringer eller søkeresultater, men sertifiseringen vil fortsatt vises i læreplanene for alle lærere som er tilordnet til sertifiseringen og lærere kan fortsatt få tilgang til sertifiseringen hvis de kjenner sertifiseringens URL.';
$string['programvisible'] = 'Sertifisering synlig';
$string['programvisibledisabled'] = 'Sertifisering synlig (ikke relevant)';
$string['prog_recert_failrecert_message'] = 'Feilmelding for resertifisering';
$string['prog_recert_windowdueclose_message'] = 'Melding om at resertifiseringsvinduet snart stenger';
$string['prog_recert_windowopen_message'] = 'Melding om at resertifiseringsvinduet åpner';
$string['recertdatetype'] = 'Resertifiseringsmetode';
$string['recertfailrecert'] = 'Resertifisering feilet';
$string['recertfailrecertmessage'] = 'Melding om at resertifiseringen feilet';
$string['recertfailrecertmessage_help'] = 'Denne meldingen vil bli sendt når en resertifiseringsperiode er utløpt, og elevene må gjennomføre den originale sertifiseringen på nytt.';
$string['recertification'] = 'Resertifisering';
$string['recertpath'] = 'Resertifiseringsforløp';
$string['recertpathdesc'] = 'Definer resertifiseringsforløpet';
$string['recertwindowdueclose'] = 'Resertifiseringsvinduet stenger snart';
$string['recertwindowdueclosemessage'] = 'Melding om at resertifiseringsvinduet snart stenger';
$string['recertwindowdueclosemessage_help'] = 'Denne meldingen vil bli sendt når en resertifiseringsperiode er nære å utløpe.';
$string['recertwindowexpiredate'] = 'Sertifiseringen din utløper den {$a}';
$string['recertwindowopen'] = '.Reertifiseringsvinduet er åpent';
$string['recertwindowopendate'] = 'Reertifiseringsvinduet åpner den {$a}';
$string['recertwindowopendatelate'] = 'Resertifiseringsvinduet skulle åpnes den {$a}, men har  ikke åpnet enda. Åpningen skjer vanligvis automatisk innen en dag etter vinduets åpningsdato, så det vil trolig skje snart. Du bør vente til dette problemet er løst før du begynner på resertifiseringen. Fremskritt før resertifiseringssvinduet åpnes vil trolig gå tapt.';
$string['recertwindowopendateverylate'] = 'SE OPP! Resertifiseringsvinduet skulle åpnes den {$a}, men har ikke åpnet enda. Vinduets skal normalt åpnes automatisk nå, ettersom mer enn en dag har gått. Du bør kontakte nettstedets administrator og informere dem om denne meldingen. Du bør vente til dette problemet er løst før du begynner på resertifiseringen. Fremskritt før resertifiseringsvinduet åpnes vil trolig gå tapt.';
$string['recertwindowopenmessage'] = 'Melding om at resertifiseringsvinduet er åpnet';
$string['recertwindowopenmessage_help'] = 'Denne meldingen vil bli sendt når en elev har angitt perioden de kan resertifiseres';
$string['removedfromprogram'] = '«{$a}» er fjernet fra sertifiseringen.';
$string['renewalstatus_dueforrenewal'] = 'Må fornyes snart';
$string['renewalstatus_expired'] = 'Fornyelse utløpt';
$string['renewalstatus_notdue'] = 'Trenger ikke fornyelse i umiddelbar fremtid';
$string['returntomembership'] = 'Gå tilbake til sertifiseringsmedlemskap';
$string['sameascert'] = 'Bruk eksisterende sertifiseringsinnhold';
$string['saveallchanges'] = 'Lagre alle endringer';
$string['searchcertifications'] = 'Søk i sertifiseringer';
$string['stateassigned'] = 'Nylig tildelt';
$string['statecertified'] = 'Sertifisert, før vinduet åpnes';
$string['stateexpired'] = 'Utløpt';
$string['stateinvalid'] = 'Ugyldig tilstand - velg en gyldig tilstand';
$string['statewindowopen'] = 'Sertifisert, vinduet er åpent';
$string['status_assigned'] = 'Tildelt';
$string['status_certified'] = 'Sertifisert';
$string['status_completed'] = 'Fullført';
$string['status_expired'] = 'Utløpt';
$string['status_inprogress'] = 'Pågår';
$string['status_notcertified'] = 'Ikke sertifisert';
$string['status_unset'] = 'Ikke satt';
$string['summary'] = 'Sammendrag';
$string['summary_help'] = 'Sammendragsbeskrivelse av sertifiseringen.';
$string['timeallowance'] = 'Minimumstid som kreves for resertifisering er {$a->timestring}';
$string['tocertification'] = 'til sertifisering';
$string['tosaveall'] = 'For å lagre alle endringer, klikk på Lagre alle endringer. For å redigere klikk "Rediger sertifiseringsdetaljer". Lagring av endringer kan ikke angres.';
$string['totallearnersassigned'] = 'Totale lærere tilordnet';
$string['totallearnersassigned_help'] = 'Denne totalen kan være forskjellig fra summen av lærere i grupper nedenfor. Dette er fordi enkelte brukeres tilordninger kanskje ikke er behandlet av systemet eller sertifiseringen er kanskje ikke aktiv for øyeblikket. Enklete brukere kan også være i flere tilordnede grupper, men de er bare tilordnet én gang.';
$string['type_competency'] = 'Kompetanse';
$string['type_course'] = 'Kurs';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Ikke satt';
$string['unset'] = 'Ikke satt';
$string['updatecertificationstask'] = 'Oppdater sertifiseringer';
$string['userdataitemassignment_completion'] = 'Sertifiseringsoppgaver og gjennomføring';
$string['userdataitemassignment_completion_help'] = 'Når du renser, kan en ny oppgave utløses etter at rensingen er fullført hvis brukeren fremdeles oppfyller tildelingskriteriene (på grunn av publikum, organisasjon, stilling eller administrasjonshierarki).';
$string['viewallcertifications'] = 'Se alle sertifiseringer';
$string['viewcertification'] = 'Se sertifisering';
$string['weeks'] = 'Uke(r)';
$string['windowopen'] = 'Åpen';
$string['windowopenin1day'] = 'Åpner om 1 dag';
$string['windowopeninxdays'] = 'Åpner om {$a} dager';
$string['windowperiod'] = 'Vindusperiode';
$string['years'] = 'År';
$string['youareassigned'] = 'Du er tildelt denne sertifiseringen';
$string['youhaveunsavedchanges'] = 'Du har ikke lagret endringene.';
