<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'no', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Oppnåelsesnivå';
$string['achieve_proficiency_in_child_competencies'] = 'Oppnå ferdigheter innen barnekompetanser';
$string['achieve_proficiency_in_other_competencies'] = 'Oppnå ferdigheter innen andre kompetanser';
$string['aggregate_all'] = 'ALLE';
$string['aggregate_any'] = 'Fullfør alle/noen {$a->x}';
$string['aggregation'] = 'Aggregasjon';
$string['approve_list'] = 'Godkjenning: {$a}';
$string['approve_none'] = 'Godkjenning:  Ingen';
$string['assign_competency'] = 'Tildel kompetanse';
$string['cancel'] = 'Kanseller';
$string['competencies'] = 'Kompetanser';
$string['complete'] = 'Fullført';
$string['complete_all'] = 'Fullfør alle';
$string['complete_any'] = 'Fullført';
$string['complete_courses'] = 'Fullfør kurs';
$string['completion'] = 'Fullføring';
$string['confirm_assign_competency_body_by_other'] = 'Kompetansen {$a} vil bli lagt til denne brukerens profil og deres oppnåelse på den vil bli sporet. Er du sikker på at du vil tilordne denne kompetansen til dem?';
$string['confirm_assign_competency_body_by_self'] = 'Kompetansen {$a} vil bli lagt til din profil og din oppnåelse på den vil bli sporet. Er du sikker på at du vil tilordne denne kompetansen til deg selv?';
$string['confirm_assign_competency_title'] = 'Bekreft tilordning';
$string['courses'] = 'Kurs';
$string['courses_required'] = '{$a} kun påkrevet';
$string['criteria'] = 'Kriterie';
$string['criterion'] = 'Kriterie';
$string['criterion_not_found'] = 'Kriterie ikke funnet';
$string['done'] = 'Ferdig';
$string['error'] = 'Feil';
$string['error_competency_assignment'] = 'Det var en feil og tilordningen kunne ikke bli opprettet.';
$string['error_invalid_configuration'] = 'Kriteriekonfigurasjonen er ugyldig';
$string['go_to_course'] = 'Gå til kurs';
$string['hidden_course'] = 'Dette kurset er ikke tilgjengelig for å se på';
$string['info'] = 'Informasjon';
$string['network_error'] = 'Nettverksfeil';
$string['no'] = 'Nei';
$string['no_competencies'] = 'Det er ingen kompetanser tilgjengelige å se på';
$string['no_courses'] = 'Det er ingen kurs tilgjengelige å se på';
$string['not_available'] = 'Ikke tilgjengelig';
$string['not_complete'] = 'Ikke fullført';
$string['pluginname'] = 'Totara-kritere';
$string['progress'] = 'Framgang';
$string['remove_item'] = 'Fjern element';
$string['required_only'] = '{$a} kun påkrevet';
$string['self_assign_competency'] = 'Selv-tildel kompetanse';
$string['type'] = 'Type';
$string['view_competency'] = 'Se på kompetanse';
