<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'no', branch 't18-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Handlingen eksisterer ikke.';
$string['availableevdiencecustomfields'] = 'Tilgjengelige egendefinerte bevisfelt';
$string['cachedef_areamap'] = 'Egendefinert kartlegging for feltområde';
$string['commonsettings'] = 'Vanlige innstillinger';
$string['confirmfielddeletionnodata'] = 'Er du sikker på at du vil slette dette feltet?';
$string['confirmfielddeletionplural'] = 'Det er {$a} poster for dette feltet som vil bli slettet. <br /> Vil du fortsatt slette dette feltet?';
$string['confirmfielddeletionsingle'] = 'Det er 1 post for dette feltet som vil bli slettet. <br /> Vil du fortsatt slette dette feltet?';
$string['coursecustomfields'] = 'Egendefinerte felt for kurs';
$string['createnewcustomfield'] = 'Opprett et nytt egendefinert felt';
$string['createnewfield'] = 'Opprett et nytt "{$a}" egendefinert felt';
$string['customfield'] = 'Egendefinert felt';
$string['customfieldcolumnstextarea'] = 'Kolonner (tekstområde)';
$string['customfieldcolumnstextarea_help'] = '** Kolonner ** angir bredden på egendefinert felt for tekstområdet.

Hvis en tekstredigeringsplugin brukes på tekstområdet, vil bredden bli bestemt av plugin-modulen, og endring av denne verdien kan ikke ha noen effekt.';
$string['customfielddefaultdatacheckbox'] = 'Avkrysset som standard (avkryssningsboks)';
$string['customfielddefaultdatacheckbox_help'] = 'Når den er satt til Ja, vil avkrysningsruten for det egendefinerte feltet bli avkrysset som standard.

Når det er satt til Ingen, vil avkrysningsruten ikke bli avkrysset som standard.';
$string['customfielddefaultdatamenu'] = 'Standard verdi (valgmeny)';
$string['customfielddefaultdatamenu_help'] = 'Angi standardverdien som vil vises i drop down menyen. Standardverdien må vises i menyalternativene ovenfor.

La det være tomt hvis det ikke er noen standardoppføring nødvendig.';
$string['customfielddefaultdatatext'] = 'Standard verdi (Tekstinnput)';
$string['customfielddefaultdatatextarea'] = 'Egendefinert felt for standarddata';
$string['customfielddefaultdatatextarea_help'] = 'Standardverdien er den teksten som vil vises i tekstområdet som standard.

La dette feltet stå tomt hvis ingen standardtekst er påkrevd.';
$string['customfielddefaultdatatext_help'] = 'Standardverdien er den teksten som vil vises i tekstfeltet som standard.

La dette feltet stå tomt hvis ingen standardtekst er påkrevd.';
$string['customfielddefaultdataurl'] = 'Standard URL';
$string['customfielddefaultdataurl_help'] = 'Standard linktekst som skal vises. Hvis den er tom, blir URLen vist.';
$string['customfielddefaultdataurltarget'] = 'Åpne i nytt vindu';
$string['customfielddefaultdataurltext'] = 'Standard tekst';
$string['customfielddefaultdataurltext_help'] = 'Standard linktekst som skal vises. Hvis den er tom blir URLen brukt.';
$string['customfieldfieldsizetext'] = 'Visningsstørrelse (tekstinnput)';
$string['customfieldfieldsizetext_help'] = 'Visningsstørrelse angir antall tegn som skal vises i tekstfeltet.';
$string['customfieldforceunique'] = 'Unikt egendefinert felt';
$string['customfieldforceunique_help'] = 'Når satt til Ja, vil det egendefinerte feltet bare akseptere en unik verdi. Hvis en duplikatverdi brukes i dette feltet, tillater ikke systemet å lagre elementet.

Når satt til Nei, vil det egendefinerte feltet akseptere hvilken som helst verdi i feltet.';
$string['customfieldfullname'] = 'Egendefinert felt for fullt navn';
$string['customfieldfullname_help'] = 'Egendefinert felt fullt navn er den komplette tittelen på det egendefinerte feltet.';
$string['customfieldhidden'] = 'Egendefinert felt skjult';
$string['customfieldhidden_help'] = 'Når satt til Ja, vil det egendefinerte feltet ikke være synlig på innstillingssiden eller andre steder der det ville ha blitt vist. Når satt til Nei, er det egendefinerte feltet synlig.';
$string['customfieldlocked'] = 'Egendefinert felt låst';
$string['customfieldlocked_help'] = 'Når satt til Ja, vil det egendefinerte feltet bare vise informasjonen som ble gitt når feltet ble konfigurert. Feltet kan ikke redigeres for eksisterende poster, og det er ikke låst når du lager en post.';
$string['customfieldmaxlengthtext'] = 'Maksimal lengde (Tekstinnput)';
$string['customfieldmaxlengthtext_help'] = 'Maksimal lengde angir maksimalt antall tegn tekstfeltet aksepterer.';
$string['customfieldmenuoptions'] = 'Menyalternativer (valgmeny)';
$string['customfieldmenuoptions_help'] = 'Skriv inn menyalternativene som vil vises i drop down menyen.

Bare skriv inn ett alternativ per linje.';
$string['customfieldmultiselectoptions'] = 'Menyalternativer (og ikoner)';
$string['customfieldmultiselectoptions_help'] = 'Skriv inn flervalgsalternativer(og ikoner) som vises i drop down menyen.';
$string['customfieldrequired'] = 'Dette feltet er påkrevd';
$string['customfieldrequired_help'] = 'Hvis Ja, vil det være et påkrevd felt når du oppretter nye elementer Hvis Nei, blir det et valgfritt felt når du oppretter nye elementer.';
$string['customfieldrowstextarea'] = 'Rader (tekstområde)';
$string['customfieldrowstextarea_help'] = '** Rader ** setter høyden til tekstområdet tilpasset felt (antall linjer).

Hvis en tekstredigeringsplugin brukes på tekstområdet, blir høyden bestemt av plugin-modulen, og endring av denne verdien kan ikke ha noen effekt.';
$string['customfields'] = 'Egendefinerte felt';
$string['customfieldshortname'] = 'Egendefinert felt kortnavn';
$string['customfieldshortname_help'] = 'Egendefinert felt kortnavn er forkortet navn på et egendefinert felt og kan brukes til visningsformål.

Egendefinerte felt vises som alternativer på siden for redigering av elementer.';
$string['customfieldshortnamereadonly'] = 'Reservert kortnavn for tilpasset felt';
$string['customfieldshortnamereadonly_help'] = 'Tilpasset feltkortnavn er det forkortede navnet på det tilpassede feltet og kan brukes til visningsformål. Tilpassede felt vises som alternativer på redigeringsskjermbildet for elementer. Et reservert tilpasset feltkortnavn er allerede i bruk i systemet. Det kan ikke slettes, men det kan skjules.';
$string['customfieldshortnamereserved'] = 'Tilpasset felt er reservert';
$string['customfieldshortnamereserved_help'] = 'Dette tilpassede feltet bruker et reservert tilpasset felt. Typen kan ikke redigeres, og feltet kan ikke slettes, men det kan skjules';
$string['customfieldtextdateformat'] = 'd/m/Å';
$string['customfieldtypecheckbox'] = 'Avkrysnings';
$string['customfieldtypedatetime'] = 'Dato/tid';
$string['customfieldtypefile'] = 'Fil';
$string['customfieldtypelocation'] = 'Sted';
$string['customfieldtypelocation_address'] = 'Adresse';
$string['customfieldtypelocation_addressdefault'] = 'Standardadresse';
$string['customfieldtypelocation_addresslookup'] = 'Kartposisjon';
$string['customfieldtypelocation_addresslookupdefault'] = 'Standard kartposisjon';
$string['customfieldtypelocation_display'] = 'Vis';
$string['customfieldtypelocation_displayaddress'] = 'Adresse';
$string['customfieldtypelocation_displayboth'] = 'Kart og adresse';
$string['customfieldtypelocation_displaydefault'] = 'Standardvisning';
$string['customfieldtypelocation_displaymap'] = 'Kart';
$string['customfieldtypelocation_mapsize'] = 'Kartstørrelse';
$string['customfieldtypelocation_mapsizedefault'] = 'Standard kartstørrelse';
$string['customfieldtypelocation_mapview'] = 'Kartvisning';
$string['customfieldtypelocation_mapviewdefault'] = 'Standard kartvisning';
$string['customfieldtypelocation_or'] = 'eller';
$string['customfieldtypelocation_searchbutton'] = 'Søk';
$string['customfieldtypelocation_setmap'] = 'Angi kartplassering';
$string['customfieldtypelocation_setmap_help'] = 'Du kan angi kartplasseringen ved hjelp av adressen ovenfor (hvis den er oppgitt) eller søke etter en adresse, by eller by.

Hvis du vil finjustere plasseringen av markøren, kan du gjøre det ved å klikke på den mens du holder museknappen, flytter markøren og deretter slipper museknappen.';
$string['customfieldtypelocation_sizelarge'] = 'Stor';
$string['customfieldtypelocation_sizemedium'] = 'Medium';
$string['customfieldtypelocation_sizesmall'] = 'Liten';
$string['customfieldtypelocation_useaddress'] = 'Bruk adresse';
$string['customfieldtypelocation_viewhybrid'] = 'Kart og satellitt (hybrid)';
$string['customfieldtypelocation_viewmap'] = 'Kart';
$string['customfieldtypelocation_viewsatellite'] = 'Satellitt';
$string['customfieldtypemenu'] = 'Meny med valg';
$string['customfieldtypemultiselect'] = 'Flervalg';
$string['customfieldtypetext'] = 'Tekstinnput';
$string['customfieldtypetextarea'] = 'Tekstfelt';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Åpne i nytt vindu';
$string['customfieldtypeurltext'] = 'Tekst';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URLen må starte med http://, https:// eller /';
$string['customfieldurl_help'] = 'URLen er delt inn i tre.

* URL - Må starte med http://, https:// eller /
* Tekst - Valgfri linktekst. Hvis tomt, vil URLen bli vist
* Åpne i nytt vindu eller fane';
$string['defaultchecked'] = 'Avkrysset som standard';
$string['defaultdata'] = 'Standardverdi';
$string['defaultmake'] = 'Gjør valgt som standard';
$string['defaultselected'] = 'Valgt som standard';
$string['deletefield'] = 'Sletter et felt';
$string['description'] = 'Beskrivelse av feltet';
$string['description_help'] = 'En tekstbeskrivelse av dette egendefinerte feltet';
$string['editfield'] = 'Redigerer egendefinert felt: {$a}';
$string['endyear'] = 'Sluttår';
$string['error:abstractmethod'] = 'Denne abstrakte metoden må overstyres';
$string['error:invaliddateformat'] = 'Feltet \'{$a->field}\' dato/klokkeslett inneholder en ugyldig dato (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Feltet \'{$a->field}\' dato/klokkeslett inneholder en dato som ikke er unik (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Feltet \'{$a->field}\' dato/klokkeslett inneholder en dato (\'{$a->data}\') tidligere enn {$a->year}.';
$string['error:invaliddatetoolate'] = 'Feltet \'{$a->field}\' dato/klokkeslett inneholder en dato (\'{$a->data}\') senere enn {$a->year}.';
$string['error:novalue'] = 'Ugyldig CSV-filformat - "{$a}" egendefinert felt eksisterer ikke';
$string['error:updatecustomfield'] = 'Feil ved oppdatering av egendefinert felt!';
$string['eventcreated'] = 'Customfield opprettet';
$string['eventdeleted'] = 'Egendefinert felt slettet';
$string['eventupdated'] = 'Customfield oppdatert';
$string['fieldcolumns'] = 'Kolonner';
$string['fieldispassword'] = 'Er dette et passordfelt?';
$string['fieldmaxlength'] = 'Maksimal lengde';
$string['fieldrows'] = 'Rader';
$string['fieldsize'] = 'Visningsstørrelse';
$string['forceunique'] = 'Skal dataene være unike?';
$string['gmaptosnotice_apikey'] = 'Kontroller at nettstedet ditt overholder <a href="https://developers.google.com/maps/terms" target="_blank">vilkårene for Google APIs for JavaScript-API</a> før du endrer visningen for å inkludere et kart.';
$string['gmaptosnotice_nokey'] = 'Kontroller at nettstedet ditt overholder <a href="https://developers.google.com/maps/terms" target="_blank">vilkårene for Google APIs for JavaScript-API</a> før du endrer visningen for å inkludere et kart.

Vi anbefaler på det sterkeste at du får en Google Maps-JavaScript-nøkkel eller -klient-ID, og sett den inn i Totara.';
$string['locationnotfound'] = 'Sted ikke funnet';
$string['locked'] = 'Er dette feltet låst?';
$string['menudefaultnotinoptions'] = 'Standardverdien er ikke et av alternativene';
$string['menunooptions'] = 'Ingen menyalternativer oppgitt';
$string['menunotuniqueoptions'] = 'Menyalternativene må være unike';
$string['menuoptions'] = 'Menyalternativer (en per linje)';
$string['menutoofewoptions'] = 'Du må gi minst 2 alternativer';
$string['multiselectcolumnicon'] = '{$a} (ikoner)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Hvis du sletter menyalternativet fra egendefinerte feltinnstillinger, fjernes det ikke fra postene der det er valgt';
$string['multiselectoptions'] = 'Menyalternativer (og ikoner)';
$string['nocustomfieldsdefined'] = 'Ingen felt er definert';
$string['nofileselected'] = 'Ingen fil valgt';
$string['notset'] = 'Ikke satt';
$string['optionxtext'] = 'Alternativ {$a} tekst';
$string['pluginname'] = 'Egendefinerte felt';
$string['programcertcustomfields'] = 'Egendefinerte felt for Program og Sertifisering';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Vanlig uttrykksvalidering';
$string['regexpatterndelimitererror'] = 'Ett skilletegn eller modifikator ble brukt som ikke er tillatt. Tillatte skilletegn: Kun forward slash (/). Tillatte modifikatorer: Kun PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Det vanlige uttrykket du har skrevet inn er ikke gyldig. Informasjon om syntaks og uttrykk i vanlig uttrykk finnes i PHP PCRE dokumentasjonen for vanlig uttrykk.';
$string['regexpattern_help'] = 'Et vanlig uttrykk som skal brukes til å sikre inntastet tekst, er på det forventede formatet. For eksempel "/ ^ [0-9] {3} $ /" vil sikre at teksten består av nøyaktig 3 tall.

Denne valideringen utføres bare når du sender inn skjemaer med egendefinerte felt, nåværende data påvirkes ikke etter at validering er endret.

For mer informasjon om vanlige uttrykk, vennligst sjekk PHP PCRE dokumentasjonen for vanlig uttrykk.';
$string['regexpatternmessage'] = 'Beskrivelse av valideringsformat for vanlig uttrykk';
$string['regexpatternmessage_help'] = 'Legg til beskrivelsesmelding som forklarer påkrevd format til brukere.';
$string['regexvalidationfailed'] = 'Verdien du har oppgitt for {$a} stemmer ikke overens med det påkrevde formatet.';
$string['requiredandlockednotallowed'] = 'Kombinasjonen av påkrevd og låst er ikke tillatt. Vennligst endre en av dem';
$string['returntoframework'] = 'Gå tilbake til rammeverket';
$string['shortname'] = 'Kortnavn (må være unikt)';
$string['shortnamenotunique'] = 'Dette kortnavnet er allerede i bruk';
$string['shortnamereserved'] = 'Kort navn (reservert)';
$string['specificsettings'] = 'Spesifikke innstillinger';
$string['startyear'] = 'Start år';
$string['startyearafterend'] = 'Startåret kan ikke være etter sluttåret';
$string['undelete'] = 'Gjennopprett';
$string['visible'] = 'Skjult på innstillingssiden?';
$string['wanttime'] = 'Inkluder tid?';
