<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'no', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Innstillinger';
$string['adddescription'] = 'Legg til en beskrivelse (valgfritt)';
$string['addrating'] = 'Legg til din rangering';
$string['back_button'] = '{$a}';
$string['by_author'] = 'av {$a}';
$string['cachedef_catalog_visibility'] = 'Synlighet av spillelistelementer i katalogen';
$string['cannotviewplaylist'] = 'Kan ikke se spillelisten';
$string['contribute'] = 'Opprett ny spilleliste';
$string['contributeplaylist'] = 'Bidra med spilleliste';
$string['createplaylistshort'] = 'Opprett spilleliste';
$string['creator'] = 'Oppretter av spilleliste';
$string['defaultlabel'] = 'Spilleliste';
$string['deletewarningmsg'] = 'Denne handlingen er permanent. Personer med tilgang til denne spillelisten vil ikke lenger kunne se den. Denne handlingen vil IKKE slette spillelisteinnholdet.';
$string['edit_playlist_title'] = 'Rediger spillelistetittel';
$string['entertitle'] = 'Angi spillelistetittel';
$string['error:access'] = 'Kan ikke få tilgang til spillelisten';
$string['error:addresource'] = 'Kan ikke legge en ressurs til i spillelisten';
$string['error:create'] = 'Kan ikke opprette spillelisten';
$string['error:permissiondenied'] = 'Tillatelse avvist';
$string['error:removeresource'] = 'Kan ikke fjerne ressursen fra spillelisten';
$string['error:sharecapability'] = 'Du har ikke de påkrevde kapabilitetene til å dele denne spillelisten.';
$string['error:shareprivate'] = 'Spillelisten kan kun ses av deg. Endre hvem som kan se denne spillelisten for å dele den.';
$string['error:sharerestricted'] = 'Spilleliste kan ikke ses av alle, og kun eieren har tillatelse til å dele den.';
$string['error:update'] = 'Kan ikke oppdatere spillelisten';
$string['error:updateaccess'] = 'Kan ikke opdatere tilgang til spillelisten';
$string['error:update_order'] = 'Rekkefølge er utenfor grenser';
$string['field:name'] = 'Navn';
$string['field:resourcenames'] = 'Ressursnavn';
$string['field:summary'] = 'Sammendrag';
$string['field:timecreated'] = 'Tidspunkt opprettet';
$string['field:topics'] = 'Emner';
$string['image_alt'] = 'Bildet for spillelisten {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommentert på spillelisten {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> har nevnt deg i spillelisten {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} har nevnt deg i en spilleliste';
$string['mentionview:playlist'] = 'Se spilleliste';
$string['message_playlist'] = 'spilleliste';
$string['messageprovider:comment_notification'] = 'Kommentarer på din spilleliste';
$string['messageprovider:rating_playlist_notification'] = 'Spillelisterangeringer';
$string['messageprovider:reply_notification'] = 'Svar på dine spillelister';
$string['move_element'] = 'Flytt {$a}';
$string['playlist:create'] = 'Opprett spilleliste';
$string['playlistcreated'] = 'Spilleliste opprettet';
$string['playlist:delete'] = 'Fjern spilleliste';
$string['playlistdeleted'] = 'Spilleliste slettet';
$string['playlistdescription'] = 'Spillelistebeskrivelse';
$string['playlistengagement'] = 'Spillelister-engasjement';
$string['playlistreshared'] = 'Spilleliste delt videre';
$string['playlist_resource'] = 'Spillelisteressurser';
$string['playlists'] = 'Spillelister';
$string['playlist:share'] = 'Del spilleliste';
$string['playlistshared'] = 'Spilleliste delt';
$string['playlisttitle'] = 'Spillelistetittel';
$string['playlist_unavailable'] = 'Denne spillelisten er ikke lenger tilgjengelig';
$string['playlist:unshare'] = 'Koble fra spilleliste';
$string['playlist:view_playlist_report'] = 'Se spillelister engasjementsrapport';
$string['pluginname'] = 'Spilleliste';
$string['privacychangeprivatetorestrictedorpublic'] = 'Noen av ressusene i denne spillelisten er kun synlige for deg. Hvis du deler denne spillelisten, vil ressursene bli synlige for alle personer og arbeidsområder du deler den med.';
$string['privacychangerestrictedtopublic'] = 'Noen av ressusene i denne spillelisten er kun synlige for begrensede personer og arbeidsområder. Hvis du endrer synligheten til alle, vil alle ressurser i denne spillelisten bli synlige.';
$string['rating'] = 'rangering';
$string['rating_message'] = 'Du har en ny rangering på spillelisten din {$a}.';
$string['rating_message_subject'] = 'Noen har rangert spillelisten din';
$string['rating_message_view'] = 'Se spilleliste:';
$string['ratings'] = 'rangeringer';
$string['removeitem'] = 'Fjern fra spilleliste';
$string['reshareplaylist'] = 'Del spilleliste «{$a}» videre';
$string['resourceplaylistposition'] = '{$a->current} av {$a->total} ressurser';
$string['restricted'] = 'Begrensede personer';
$string['savedplaylists'] = 'Lagrede spillelister';
$string['selectcontent'] = 'Velg innhold å legge til i spilleliste';
$string['selectexistingresource'] = 'velg en eksisterende ressurs';
$string['shareplaylist'] = 'Del spilleliste «{$a}»';
$string['tagarea_playlist'] = 'Spilleliste';
$string['toaddplaylist'] = 'å legge til i denne spillelisten';
$string['userdataitemplaylist'] = 'Spilleliste';
$string['yourplaylists'] = 'Dine spillelister';
